# What is SSL?

Secure Sockets Layer (SSL) is a security protocol used by Web browsers and Web servers to help users protect their data during transfer. SSL Certificates are small data files that digitally bind a cryptographic key to an organization’s details. In the case of a Web browser, SSL activates the padlock and https in the browser and allows secure connections for a Web server to the browser.
SSL is a security protocol that:

- Protects user data during transfer
- Secures credit card transactions, data transfers, login credentials and more
- Provides authentication of the business and/or domain

# Who needs SSL?

Any site owner that needs to securely transmit information over the Internet requires the use of SSL Certificates. Current new trends in popular browsers are additionally adding security warnings anytime information is transmitted without https, leading to a negative user experience. See our video below for more information on this recent change.
SSL is not just for securing payment information. Use SSL for:

- Securing logins or web forms
- Securing email and webmail applications including Microsoft Outlook Web Access, Exchange and many others
- Securing communications on cloud-based platforms and virtualized applications
- Securing corporate communications on intranets, extranets, internal networks and file sharing

[![Be Trusted - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Why does a brand matter?

![Why does a brand matter?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert is the world’s premier provider of high-assurance digital certificates—providing trusted SSL, private and managed PKI deployments, and device certificates for the emerging IoT market. Since our founding almost fifteen years ago, we’ve been driven by the idea of finding a better way. A better way to provide authentication on the internet. A better way to tailor solutions to our customer’s needs. Now, we’ve added Symantec’s experience and talent to our legacy of innovation to find a better way to lead the industry forward, and build greater trust in identity and digital interactions.

## Symantec

Symantec SSL solutions include industry-leading authentication and SSL encryption identifiable with the most recognized trust mark on the Internet, the Norton Secured Seal. Symantec branded SSL Certificates also come with additional features including website malware scanning and Symantec Seal-in-Search.

- Symantec secures more than one million Web servers worldwide, which is more than any other Certificate Authority
- Symantec's robust PKI infrastructure includes military-grade data centers and disaster recovery sites for unsurpassed customer data protection, availability and peace of mind
- Symantec continuously invests in research and infrastructure to keep our practice standard among the highest in the industry, to stay well ahead of evolving security risks, and to develop products our customers desire and consumers demand

## Thawte

Thawte was the first Certificate Authority to issue SSL Certificates to public entities outside of the United States, leading to a very strong presence internationally. Thawte-branded certificates benefit from the strength and reliability of the Symantec authentication infrastructure. Thawte is a key member of the Symantec family of brands offering high-value Extended, Organization and Domain Validation certificates.

## Geo Trust

Geo Trust's range of digital certificates enables organizations of all sizes to maximize the security of their digital transactions in a cost-effective manner. Geo Trust is a key member of the Symantec family of Website security brands and presents a high-value solution for Extended, Organization and Domain Validation certificates.

![Symantec Brands](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)
