# Què és SSL?

Secure Sockets Layer (SSL) és un protocol de seguretat utilitzat pels navegadors web que ajuda als usuaris a protegir les seves dades quan es duen a terme transferències. Els certificats SSL són petits arxius de dades que vinculen una clau criptogràfica als detalls d'una empresa de forma digital. En el cas d'un navegador web, SSL activa el padlock i HTTPS al navegador i permet connexions segures per un servidor web al navegador.
SSL és un protocol de seguretat que:

- Protegeix les dades de l'usuari durant les transferències
- Protegeix les transaccions efectuades amb targeta de crèdit, les transferències de dades, les credencials d'accés i molt més
- Proporciona autenticació del negocio i/o del domini

# Qui pot necessitar SSL?

Tots els propietaris de llocs web que necessitin transmetre informació de forma segura a través d'Internet necessiten utilitzar certificats SSL. A més a més, les tendències actuals dels navegadors més populars proporcionen advertències de seguretat sempre que es transmet informació sense HTTPS, el que empitjora l'experiència dels usuaris. Si desitja més informació sobre aquest canvi recent, vegi el vídeo que es mostra a continuació.
SSL no només serveix per a protegir informació de pagaments. SSL també es pot utilitzar per:

- Protegir credencials o formularis web
- Protegir aplicacions de webmail i correu electrònic, incloent Microsoft Outlook Web Access i Exchange, entre d'altres
- Protegir les comunicacions en plataformes basades en cloud i aplicacions virtualitzades
- Protegir les comunicacions corporatives a intranets, extranets, xarxes internes i compartició d'arxius

[![Millori la seva reputació - Extensió Symantec SSL de Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Per què és tan important la marca?

!Per què és tan important la marca?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert és el proveïdor més important a nivell mundial de certificats digitals — proporcionant SSL de confiança, desplegaments PKI gestionats i privats i certificats de dispositius pel sector IoT emergent. Des de la nostra creació fa ja 15 anys, sempre ens ha mogut la millora constant. La millora a l'hora de proporcionar autenticació a Internet. La millora de les solucions tenint en compte les necessitats específiques dels nostres clients. Ara hem afegit l'experiència de Symantec al nostre llegat d'innovació per a trobar una millor manera de liderar el mercat i millorar la confiança en les transaccions digitals i en l'identitat.

## Symantec

Les solucions SSL de Symantec inclouen autenticació i xifratge SSL identificable amb la marca més coneguda a Internet: Norton Secured Seal. Els certificats SSL de Symantec també inclouen prestacions addicionals com l'anàlisi de malware a llocs web i Symantec Seal-in-Search.

- Symantec protegeix més d'un milió de servidors web a tot el món, posicionant-se així com a la primera autoritat de certificació
- La robusta infraestructura PKI de Symantec inclou centres de dades de nivell militar i llocs web de recuperació de desastre per així garantir una òptima seguretat de les dades i una disponibilitat immillorable 
- Symantec continua invertint en I+D i en infraestructura per així garantir la protecció davant dels riscos de seguretat i poder crear aquells productes més adequats pels nostres clients

## Thawte

Thawte fou la primera autoritat de certificació en emetre certificats SSL per entitats públiques fora dels Estats Units, motiu que va impulsar la seva presencia a nivell internacional de forma notable. Els seus certificats compten amb la fiabilitat de la infraestructura d'autenticació de Symantec. Thawte és un membre clau de la família de marques de Symantec que ofereix certificats de validació de dominis i empreses.

## Geo Trust

L'àmplia selecció de certificats digitals de Geo Trust permet a empreses de tots els tamanys maximitzar la seguretat de les seves transaccions digitals de forma assequible. Geo Trust és un membre clau de la família de Symantec de marques de seguretat de llocs web i proporciona una solució per certificats de validació de dominis i empreses.

![Marques de Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)