# Co je SSL? 

Bezpečnostní protokol Secure Sockets Layer (SSL) se používá pro webové prohlížeče a webové servery, aby byla během přenosu chráněna data uživatelů. Certifikáty SSL jsou malé datové soubory, které digitálně vážou kryptografický klíč k podrobnostem organizace. V případě webového prohlížeče SSL aktivuje v prohlížeči symbol visacího zámku a umožní bezpečné připojení webového serveru k prohlížeči. 
SSL je protokol zabezpečení, který 

- Chrání uživatelská data během přenosu 
- Zabezpečuje transakce prostřednictvím kreditních karet, datové přenosy, přihlašovací oprávnění a další funkce 
- Poskytuje ověření firmy a/nebo domény 

# Kdo by potřeboval SSL? 

Každý vlastník webu, který potřebuje bezpečně přenášet informace prostřednictvím sítě Internet, vyžaduje použití certifikátů SSL. Současné nové trendy v oblíbených prohlížečích, které dodatečně přidávají bezpečnostní varování při přenosu údajů bez https, vedou k negativním uživatelským zkušenostem. Další informace o nedávné změně naleznete ve videu níže. 
SSL není jenom kvůli zabezpečení informace o platbě. Použít SSL pro: 

- Zabezpečení přihlášení nebo webových formulářů 
- Zabezpečení emailu a webového rozhraní pošty včetně aplikací Microsoft Outlook Web Access, Exchange a mnoha dalších 
- Zabezpečení komunikace na platformách v prostředí Cloud a virtualizovaných aplikacích 
- Zabezpečení podnikové komunikace na intranetech, extranetech, vnitřních sítích a sdílení souborů 

[![Be Trusted - rozšíření Symantec SSL Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Proč závisí na značce? 

![Proč závisí na značce?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert je prvním poskytovatelem digitálních certifikátů s přísným zajištěním na světě—poskytuje důvěryhodné SSL, zavádí soukromé a spravované infrastruktury PKI a certifikáty zařízení pro rozvíjející se trh IoT. Od našeho založení před téměř patnácti lety jsme usilovali především o hledání lepší cesty. Lepší cesty k zajištění ověřování na Internetu. Lepší cesty k nalezení řešení přizpůsobených požadavkům našich zákazníků. Nyní jsme k našemu dědictví inovací přidali zkušenosti a talent společnosti Symantec, abychom nalezli lepší cestu při postupu v odvětví kupředu a vytvořili větší důvěryhodnost pro identitu a digitální interakce. 

## Symantec 

Řešení Symantec SSL obsahuje oborově nejdokonalejší metody ověřování a šifrování SSL ztotožnitelné s nejdůvěryhodnější značkou na internetu, kterou je Norton Secured Seal. Certifikáty SSL značky Symantec také přichází s dalšími funkcemi včetně skenování na přítomnost škodlivého softwaru a aplikací Symantec Seal-in-Search. 

- Symantec zabezpečuje více než jeden milion webových serverů po celém světe, což je více, než jakákoli jiná certifikační autorita 
- Robustní infrastruktura PKI společnosti Symantec zahrnuje datová centra armádního typu a střediska pro obnovu po haváriích a zákazníkům poskytuje nepřekonatelnou ochranu jejich dat, dostupnost a klid 
- Společnost Symantec neustále investuje do výzkumu a infrastruktury kvůli udržení naší praxe na předních místech v oboru, aby dokázala čelit pokročilým bezpečnostním rizikům a aby vyvíjela produkty, které si přejí naši zákazníci a vyžadují spotřebitelé 

## Thawte 

Thawte byla první certifikační autoritou, která vystavila certifikáty SSL veřejnoprávním jednotkám mimo území Spojených států, což vedlo k zisku velmi silného mezinárodního postavení. Certifikáty značky Thawte využívají výhod silné pozice a spolehlivosti ověřovací infrastruktury společnosti Symantec. Thawte má primární postavení mezi značkami z rodiny společnosti Symantec, protože nabízí velmi oceňované certifikáty Extended, Organization a Domain Validation. 

## Geo Trust 

Digitální certifikáty společnosti Geo Trust umožňují organizacím všech velikostí maximalizovat zabezpečení jejich digitálních transakcí ekonomicky efektivním způsobem. Geo Trust má primární postavení mezi značkami z rodiny společnosti Symantec určenými k zabezpečení webů a představuje velmi oceňované certifikáty Extended, Organization a Domain Validation. 

![Značky Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)