# Hvad er SSL? 

Secure Sockets Layer (SSL) er en sikkerhedsprotokol, der anvendes af webbrowsere og webservere som en hjælp til beskyttelse af deres data under overførsel. SSL-certifikater er små datafiler, der digitalt binder en kryptografisk nøgle til en organisations oplysninger. Hvis der er tale om en webbrowser, aktiverer SSL hængelåsen og https i browseren, ligesom sikre forbindelser tillades mellem en webserver og en browser. 
SSL er en sikkerhedsprotokol, der: 

- Beskytter brugerdata under overførsel
- Sikrer kreditkort-transaktioner, dataoverførsler, login-akkreditiver mv
- Sørger for godkendelse af virksomheden og/eller domænet

# Hvem har brug for SSL? 

Enhver webstedsejer, der har brug for sikker overførsel af information via Internettet har brug for SSL-certifikater. Aktuelle nye trends i populære browsere føjes her ud over til sikkerhedsadvarsler hver gang information transmitteres uden https, hvilket medfører en  negativ brugeroplevelse. Se videoen herunder for yderligere information om denne nylige ændring. 
SSL er ikke blot til sikker betalingsinformation. Brug SSL til: 

- Sikring af logins eller webformularer
- Sikring af email og webmail applikationer, inklusive Microsoft Outlook Web Access, Exchange og mange flere
- Sikring af kommunikation på cloud-baserede platforme og virtuelle applikationer
- Sikring af koncernkommunikation på intranet, ekstranet, interne netværk og fildeling

[![Be Trusted - Symantec SSL Plesk-udvidelse](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Hvorfor betyder et varemærke noget? 

![Hvorfor betyder et varemærke noget?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert er verdens førende leverandør af digitale certifikater — som leverer SSL, private og administrerede PKI-deployeringer og enhedscertifikater til det spirende IoT-marked. Siden grundlæggelsen for næsten 15 år siden, har vi været drevet af ideen om at finde en bedre vej. En bedre vej til levering af godkendelser på internettet. En bedre vej til skræddersyede løsninger på vore kunders behov. Nu har vi føjet Symantec’s ekspertise og talent til vort innovationskatalog, for at finde en bedre vej til at bringe industrien fremad og opbygge en større tillid til identiteter og digitale interaktioner. 

## Symantec 

Symantecs SSL-løsninger inkluderer industriførende  godkendelses- og SSL-kryptering, der er koblet sammen med det mest anerkendte tillidsmærke på Internettet, Norton's Secured Seal. Symantec-mærkede SSL-certifikater leveres her ud over med yderligere funktioner, herunder  websteds-malwarescanning og Symantec's Seal-in-Search. 

- Symantec sikrer mere end en million webservere på verdensplan, hvilket er mere end nogen anden certifikatmyndighed.
- Symantec's robuste PKI-infrastruktur omfatter military-grade datacentre og katastrofesikre sites for en uovertruffen kundedata beskyttelse, tilgængelighed og ro i sjælen
- Symantec investerer løbende i research og infrastruktur, der holder vore praksisstandarder oppe blandt de højeste i industrien, så vi hele tiden er på forkant med lurende sikkerhedsrisici, og sætter os i stand til at udvikle produkter efter vore kunders ønsker og behov

## Thawte 

Thawte var den første certificeringsmyndighed som udstedte SSL-certifikater til offentlige enheder udenfor USA, hvilket har medført en stærk international tilstedeværelse. Thawte-mærkede certifikater har fordel af styrken og pålideligheden i Symantec godkendelsesinfrastrukturen. Thawte er et nøglemedlem af Symantec-mærkefamilien, der tilbyder high-value Extended, Organization og domænevalideringscertifikater. 

## Geo Trust 

Geo Trust's række af digitale certifikater gør det muligt for organisationer af alle størrelser at maksimere sikkerheden for deres digitale transaktioner på en økonomisk måde. Thawte er et nøglemedlem af Symantec-familiens sikkerhedsmærker, der tilbyder high-value Extended, Organization og domænevalideringscertifikater.

![Symantec-mærker](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)