# Was ist SSL? 

Secure Sockets Layer (SSL) ist ein Sicherheitsprotokoll, das in Webbrowsern und Webservern verwendet wird, um die Daten der Benutzer bei der Übertragung zu schützen. SSL-Zertifikate sind kleine Dateien, in denen ein Kryptografieschlüssel digital mit den Informationen einer Organisation verknüpft wird. Im Fall des Webbrowsers wird über SSL die Verschlüsselung sowie HTTPS im Browser aktiviert. So wird eine sichere Verbindung zwischen dem Webserver und dem Browser garantiert. Funktionen des SSL-Sicherheitsprotokolls: 

- Schutz der Benutzerdaten bei der Übertragung 
- Schutz bei der Übertragung von Kreditkartendaten, Anmeldedaten und anderen Daten 
- Authentifizierung des Unternehmens oder der Domain 

# Wer sollte SSL verwenden? 

Alle Website-Betreiber, die Informationen auf sichere Weise über das Internet übertragen möchten, sollten ein SSL-Zertifikat einsetzen. In beliebten Browsern werden nun vermehrt Sicherheitswarnungen angezeigt, wenn Informationen nicht über HTTPS übertragen werden. Falls Daten also nicht mit SSL geschützt werden, hat dies immer mehr negative Auswirkungen auf die Benutzererfahrung. Weitere Informationen dazu finden Sie in unserem Video unten. SSL kann nicht nur für den Schutz von Zahlungsvorgängen genutzt werden. Über SSL lassen sich Daten in vielen Situationen schützen: 

- Bei der Anmeldung und in Formularen 
- In E-Mail- und Webmail-Anwendungen wie Microsoft Outlook Web Access oder Exchange 
- Bei der Kommunikation auf cloudbasierten Plattformen und in virtualisierten Anwendungen 
- Bei der Unternehmenskommunikation in Intranets, Extranets, internen Netzwerken und bei der Dateifreigabe 

[![Be Trusted - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Welchen Wert haben Marken? 

![Welchen Wert haben Marken?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

DigiCert ist der weltweit führende Anbieter von digitalen Zertifikaten mit hoher Zusicherung. Kunden können auf vertrauenswürdige SSL-Zertifikate, die Bereitstellung von privater und verwalteter Public Key-Infrastruktur (PKI) sowie auf Gerätezertifikate für den aufstrebenden IoT-Markt zählen. Seit der Gründung des Unternehmens vor beinahe 15 Jahren haben wir uns der Idee verschrieben, nach immer besseren Lösungen zu suchen. Die bessere Form der Authentifizierung im Internet Lösungen, die sich wirklich an den Bedürfnissen der Kunden orientieren Wir kombinieren nun unsere innovativen Ideen mit der Erfahrung und dem Wissen von Symantec, um die Branchenstandards weiter zu verbessern und das Vertrauen in Identitätsmanagement und digitale Interkationen zu stärken. 

## Symantec 

Zu den Vorteilen der SSL-Lösungen von Symantec gehören die branchenführende Authentifizierung sowie die SSL-Verschlüsselung, die mit dem bekanntesten Vertrauenszeichen im Internet, dem Norton Secured-Siegel, gekennzeichnet wird. SSL-Zertifikate von Symantec enthalten außerdem zusätzliche Funktionen wie den Malware-Scan für Websites sowie die Seal-in-Search-Funktion. 

- Über eine Million Webserver weltweit werden mit Lösungen von Symantec geschützt. Keine andere Zertifizierungsstelle erreicht diese Zahlen. 
- Die robuste PKI-Infrastruktur von Symantec umfasst Rechenzentren auf Militärniveau und Disaster Recovery-Standorte, mit denen unübertroffener Schutz von Kundendaten, Verfügbarkeit und Vertrauenswürdigkeit gewährleistet werden können. 
- Symantec investiert kontinuierlich in Forschung und Infrastruktur, um weiterhin zu den Besten in der Branche zu gehören, sich entwickelnde Sicherheitsprobleme vorauszusehen und Produkte zu entwickeln, die sich Kunden wünschen und Benutzer brauchen. 

## Thawte 

Thawte war die erste Zertifizierungsstelle, die SSL-Zertifikate für öffentliche Institutionen außerhalb der USA ausgestellt hat. Damit hat sich das Unternehmen eine starke internationale Präsenz gesichert. Zertifikate von Thawte können auf die Stärke und Verlässlichkeit der Infrastruktur zur Authentifizierung von Symantec zählen. Thawte ist ein zentrales Mitglied der Symantec-Markenfamilie, das hochwertige Zertifikate mit Extended Validation sowie für die Validierung von Organisationen und Domains anbietet. 

## Geo Trust 

Geo Trust bietet eine breite Palette von digitalen Zertifikaten an. Dank dieser Auswahl finden Organisationen aller Größen die richtige Lösung, um die Sicherheit digitaler Datenübertragungen kostengünstig und mit maximaler Effektivität zu garantieren. Geo Trust ist eine zentrale Marke in der Symantec-Familie, die für die Sicherheit von Websites sorgt, und bietet hochwertige Zertifikate mit Extended Validation sowie für die Validierung von Organisationen und Domains an. 

![Symantec-Marken](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)