# ¿Qué es SSL?

Secure Sockets Layer (SSL) es un protocolo de seguridad usado por los navegadores y servidores web que ayuda a los usuarios a proteger sus datos durante la realización de transferencias. Los certificados SSL son pequeños archivos de datos que vinculan una clave criptográfica a los detalles de una empresa de forma digital. En el caso de los navegadores web, SSL activa el padlock y HTTPS en los navegadores, permitiendo así establecer conexiones seguras para un servidor web al navegador en cuestión.
¿Qué ventajas ofrece el protocolo de seguridad SSL?

- Protege los datos de los usuarios durante las transferencias
- Protege las transacciones mediante tarjetas de crédito, las transferencias de datos, las credenciales de acceso, etc.
- Proporciona autenticación de la empresa y/o el dominio

# ¿Quién puede necesitar el protocolo SSL?

Aquellos propietarios de sitios web que deban transmitir información de forma segura a través de Internet deberán usar certificados SSL. Además, los navegadores más populares proporcionan avisos de seguridad cuando se transmiten datos sin HTTPS, lo que no resulta positivo para la experiencia del usuario. Si desea más información sobre este cambio reciente en los navegadores, le instamos a ver el vídeo que aparece a continuación.
SSL no solo resulta útil para proteger la información sobre pagos. Entre los otros usos de SSL destacamos:

- Protección de credenciales o formularios web
- Protección de aplicaciones de correo y webmail, incluyendo Microsoft Outlook Web Access y Exchange, entre otros
- Protección de las comunicaciones en plataformas basadas en cloud y aplicaciones virtualizadas
- Protección de las comunicaciones corporativas en Intranets, Extranets, redes internas y compartición de archivos

[![Esté a salvo - Extensión Symantec SSL de Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# ¿Por qué es tan importante la marca?

![¿Por qué es tan importante la marca?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert es el proveedor más importante del mundo de certificados digitales — proporcionando SSL de confianza, despliegues PKI privados y gestionados y certificados de dispositivos para el mercado IoT emergente. Desde nuestra creación hace ya más de 15 años, nuestro principal objetivo es siempre ir un paso más allá. Un paso más allá para proporcionar autenticación en la red. Un paso más allá para crear soluciones a medida para las necesidades específicas de nuestros clientes. Ahora, con la experiencia de Symantec y nuestro talento en materia de innovación, hemos dado un paso más allá para crear una mayor confianza en las interacciones digitales y de identidad.

## Symantec

Las soluciones SSL de Symantec incluyen autenticación vanguardista y cifrado SSL identificable con la marca más reconocida en Internet: Norton Secured Seal. Los certificados SSL de Symantec también incluyen prestaciones adicionales como el análisis para la detección de malware en sitios web y Symantec Seal-in-Search.

- Symantec ya protege más de un millón de sitios web en todo el mundo, posicionándose como la primera opción de los usuarios como autoridad de certificación
- La robusta infraestructura PKI de Symantec incluye centros de datos de nivel militar y sitios de recuperación de desastre sumamente útiles en el caso de usurpación de datos de clientes que proporcionan un nivel de protección y una disponibilidad sin igual
- Symantec está constantemente invirtiendo en R&amp;D y en su propia infraestructura para seguir liderando el mercado y para poder desarrollar aquellos productos que necesitan nuestros clientes

## Thawte

Thawte fue la primera autoridad de certificación en emitir certificados SSL para entidades públicas fuera de los EEUU y está muy presente a nivel internacional. Sus certificados se benefician de toda la fiabilidad que proporciona la infraestructura de autenticación de Symantec. Thawte es un miembro esencial de la familia de productos de Symantec y ofrece certificados de validación de dominios y empresas.

## Geo Trust

La amplia gama de certificados digitales de Geo Trust permite a las empresas de cualquier tamaño optimizar la seguridad de sus transacciones digitales de forma sumamente asequible. es un miembro esencial de la familia de productos de seguridad para sitios web de Symantec y ofrece una solución para certificados de validación de dominios y empresas.

![Marcas de Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)