# Mikä SSL on? 

Secure Sockets Layer (SSL) on verkkoselaimien ja verkkopalvelimien käyttämä suojausprotokolla, jonka avulla käyttäjät suojaavat tietonsa tiedonsiirron aikana. SSL-varmenteet ovat pieniä datatiedostoja, jotka liittävät salausavaimen digitaalisesti organisaation tietoihin. Verkkoselaimen kohdalla SSL aktivoi riippulukon ja https:n selaimessa ja mahdollistaa suojatun yhteyden verkkopalvelimen ja selaimen välillä. 
SSL on suojausprotokolla, joka: 

- suojaa käyttäjätiedot tiedonsiirron aikana 
- suojaa luottokorttitapahtumat, tiedonsiirrot, sisäänkirjautumisen tunnukset jne. 
- mahdollistaa yrityksen ja/tai toimialueen todennuksen 

# Kuka tarvitsee SSL-varmenteita? 

Kaikki sivuston omistajat, joiden on siirrettävä tietoja turvallisesti internetin kautta, tarvitsevat SSL-varmenteita. Suositut selaimet lisäävät nykyään lisäksi turvallisuusvaroituksia aina kun tietoja siirretään ilman https:tä, mikä heikentää käyttäjäkokemusta. Katso lisätietoa tästä uudesta muutoksesta videoltamme. 
SSL-protokolla ei ainoastaan suojaa maksutietoja. Käytä SSL-protokollaa seuraaviin: 

- Sisäänkirjautumisen tai verkkolomakkeiden suojaus 
- Sähköposti- ja verkkosähköpostisovellusten (esim. Microsoft Outlook Web Access, Exchange ja monet muut) suojaus 
- Pilvipohjaisten alustojen ja virtuaalisovellusten viestinnän suojaus 
- Yritysviestinnän suojaus intranetissä, extranetissä, sisäverkoissa sekä tiedostoja jakaessa 

[![Be Trusted - Symantec SSL Plesk -laajennus](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Miksi tuotemerkillä on merkitystä? 

![Miksi tuotemerkillä on merkitystä?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert on maailman johtava erittäin varmojen digitaalisten varmenteiden toimittaja—joka tarjoaa luotettavia SSL-varmenteita, yksityisiä ja hallittuja PKI-käyttöönottoja sekä laitevarmenteita kehittyville IoT-markkinoille. Pyrimme aina toimittamaan yhä parempia ratkaisuja yli viidentoista vuoden kokemuksella. Parantamaan varmennustapaa internetissä. Mukauttamaan ratkaisuja yhä paremmin asiakkaidemme tarpeisiin. Olemme nyt yhdistäneet innovatiivisiin toimintaperiaatteisiimme Symantecin kokemuksen ja asiantuntemuksen johtaaksemme alaa entistä paremmin ja parantaaksemme identiteettien ja digitaalisten tapahtumien luotettavuutta. 

## Symantec 

Symantecin SSL-ratkaisuihin kuuluu alan johtava todennus ja SSL-salaus, joka tunnistetaan internetin tunnetuimmasta luottamusmerkistä, Norton Secured -sinetistä. Symantec-merkkiset SSL-varmenteet sisältävät lisäksi lisäominaisuuksia, kuten verkkosivuston haittaohjelmien skannauksen ja Symantec Seal-in-Search -hakutoiminnon. 

- Symantec suojaa maailmanlaajuisesti yli miljoonan verkkopalvelimen, enemmän kuin mikään muu varmentaja 
- Symantecin luotettava PKI-infrastruktuuri sisältää sotilasluokan palvelinkeskukset sekä järjestelmäpalautussivustot ensiluokkaista asiakastietojen suojausta, käytettävyyttä sekä varmuutta varten 
- Symantec sijoittaa jatkuvasti tutkimustyöhön ja infrastruktuuriin käytäntömme säilyttämiseksi alan parhaimpana, ennakoidaksemme turvallisuusriskejä ja tuotteiden kehittämiseksi asiakkaiden toiveiden ja kuluttajien vaatimusten mukaisesti 

## Thawte 

Thawte oli ensimmäinen SSL-varmenteita julkisille tahoille Yhdysvaltojen ulkopuolella myöntävä varmentaja, minkä ansiosta se on saavuttanut erittäin vahvan aseman kansainvälisillä markkinoilla. Thawte-merkkiset varmenteet tarjoavat Symantec-varmennusinfrastruktuurin vahvuuden ja luotettavuuden. Thawte on Symantecin tuotemerkkien tärkeä jäsen, joka tarjoaa korkealuokkaisia Extended, Organization ja Domain Validation -varmenteita. 

## Geo Trust 

Geo Trustin digitaalisten varmenteiden avulla kaikenkokoiset organisaatiot voivat hyötyä digitaalisten tapahtumien maksimaalisesta suojauksesta kustannustehokkaasti. Geo Trust on verkkosivustojen suojaamiseen tarkoitettujen Symantecin tuotemerkkien tärkeä jäsen, joka tarjoaa korkealuokkaisen ratkaisun Extended, Organization ja Domain Validation -varmenteille. 

![Symantec-tuotemerkit](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)