# Qu'est-ce que SSL ? 

SSL (pour Secure Sockets Layer) est un protocole de sécurité utilisé par les navigateurs et serveurs Web pour aider les utilisateurs à protéger leurs données pendant leur transfert. Les certificats SSL sont de petits fichiers de données liant numériquement une clé cryptographique aux données d'une entité. Dans le cas d'un navigateur Web, SSL active le cadenas et HTTPS dans le navigateur et autorise les connexions sécurisées d'un serveur Web au navigateur. Le protocole de sécurité SSL : 

- Protège les données utilisateur pendant leur transfert. 
- Protège les transactions par carte bancaire, transfert de données, données d'identification, etc. 
- Assure l'authentification des entreprises et/ou domaines. 

# Qui a besoin de SSL ? 

Tout propriétaire de site devant transmettre des informations en toute sécurité sur Internet a besoin de certificats SSL. Actuellement, les navigateurs les plus populaires ajoutent en plus des alertes de sécurité lors de toute transmission d'informations sans HTTPS, avec un impact négatif sur l'expérience utilisateur. Regardez notre vidéo ci-dessous pour plus d'informations sur cette évolution récente. SSL ne sert pas qu'à protéger les informations de paiement. Utilisez SSL pour : 

- Protéger les identifiants et formulaires Web. 
- Protéger les applications de messagerie et de messagerie Web, y compris Microsoft Outlook Web Access, Exchange et bien d'autres. 
- Protéger les communications sur plates-formes Cloud et applications avec virtualisation. 
- Protéger les communications internes via intranet, extranet, réseau interne et partage de fichiers 

[![Be Trusted - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Pourquoi une marque spécifique est-elle si importante ? 

![Pourquoi une marque spécifique est-elle si importante ?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

DigiCert est la référence internationale en matière d'émission de certificats numériques fiables : déploiements PKI gérés et privés, SSL de confiance et certificats pour le marché émergent des périphériques de l'Internet des Objets. Depuis notre création il y a presque quinze ans, nous sommes perpétuellement guidés par l'idée d'amélioration. Améliorer les solutions d'authentification sur Internet. Améliorer nos solutions sur mesure pour chaque client. Aujourd'hui, nous avons intégré le talent et l'expérience de Symantec à notre esprit d'innovation pour améliorer les technologies sur le marché et accroître la confiance en matière d'identification et d'interactions numériques. 

## Symantec 

Les solutions Symantec SSL incluent des méthodes d'authentification de pointe et un chiffrement SSL identifiables par le label de confiance le plus connu sur Internet, " Norton Secured ". Les certificats SSL Symantec incluent également des fonctionnalités de détection des logiciels malveillants et Symantec Seal-in-Search. 

- Symantec protège plus d'un million de serveurs Web dans le monde entier, largement plus que toute autre autorité de certification. 
- L'infrastructure PKI Symantec robuste inclut des data centers et des sites de récupération sur sinistre de grade militaire pour une protection des données client, une disponibilité et une sérénité sans précédent. 
- Symantec investit continuellement dans la recherche et l'infrastructure pour rester leader en matière de pratiques de sécurité, en gardant une marge d'avance sur les risques de sécurité en perpétuelle évolution, et pour développer des produits demandés et attendus par les clients. 

## Thawte 

Thawte fut la première autorité de certification à émettre des certificats SSL pour les entités publiques hors États-Unis ; sa présence à l'international est aujourd'hui très forte. Les certificats Thawte bénéficient de la solidité et de la fiabilité de l'infrastructure d'authentification Symantec. Thawte est un membre clé de la famille de marques Symantec, offrant d'excellents certificats étendus de validation de domaine et entreprise. 

## Geo Trust 

La gamme de certificats numériques Geo Trust permet aux entités de toute taille de maximiser la sécurité de leurs transactions numériques avec un coût raisonnable. Geo Trust est un membre clé de la famille de marques Symantec dédiée à la sécurité des sites Web, proposant d'excellents certificats étendus de validation de domaine et entreprise. 

![Marques Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)