# מה זה SSL? 

Secure Sockets Layer‏ (SSL) הוא פרוטוקול אבטחה שבשימוש דפדפני אינטרנט ושרתי אינטרנט אשר מסייע למשתמשים להגן על הנתונים שלהם בזמן העברה. אישורי SSL הם קובצי נתונים קטנים אשר קושרים דיגיטלית מפתח קריפטוגרפי לפרטים של ארגון. במקרה של דפדפן אינטרנט, SSL מפעיל את המנעול וה-https בדפדפן ומאפשר חיבורים מאובטחים משרת האינטרנט אל הדפדפן. 
SSL הוא פרוטוקול אבטחה אשר: 

- מגן על נתוני משתמש בזמן העברתם
- מאבטח עסקאות כרטיס אשראי, העברות נתונים, אישורי כניסה ועוד
- מספק אימות של העסק ו/או הדומיין 

# מי צריך SSL?

כל בעלים של אתר שצריך להעביר בצורה מאובטחת מידע דרך האינטרנט צריך להשתמש באישורי SSL. המגמה היום בדפדפנים פופולריים היא הוספת אזהרות אבטחה כאשר מידע מועבר ללא https, דבר שגורם לחוויית משתמש שלילית. לקבלת מידע נוסף על שינוי אחרון זה, צפה בווידאו שלנו למטה. 
SSL לא נועד רק לאבטחת פרטי תשלום. השתמש ב-SSL כדי:

- לאבטח כניסות או טופסי אינטרנט
- לאבטח יישומי דואר אלקטרוני או דואר אינטרנט, כולל Microsoft Outlook Web Access‏, Exchange ועוד רבים אחרים 
- לאבטח תקשורת בפלטפורמות מבוססות ענן ויישומים וירטואליים 
- לאבטח תקשורת ארגונית ברשתות אינטראנט, אקסטראנט, רשתות פנימיות ושיתוף קבצים

[![היה מהימן - הרחבת Symantec SSL Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# מדוע מותג משנה?

![מדוע מותג משנה?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert היא הספקית המובילה בעולם של אישורים דיגיטליים באבטחה גבוהה, ומספקת SSL מהימן, פריסות PKI פרטיות ומנוהלות ואישורי התקנים עבור השוק הצומח של האינטרנט של הדברים (IoT).מאז ההקמה לפני כמעט חמש עשרה שנה, הניע אותנו הרעיון של מציאת דרך טובה יותר. דרך טובה יותר לספק אימות באינטרנט.דרך טובה יותר לתפור פתרונות לצרכים של הלקוחות שלנו.כעת, הוספנו את הניסיון והכישרון של Symantec למורשת החדשנות שלנו, כדי למצוא דרך טובה יותר להוביל את התעשייה קדימה ולבנות אמון גדול יותר בזהות ובאינטראקציות דיגיטליות. 

## Symantec 

פתרונות ה-SSL של Symantec כוללים אימות והצפנת SSL מהמובילים בתעשייה, אשר מזוהים עם סימן האמון המוכר ביותר באינטרנט, חותמת האבטחה של Norton‏.אישורי ה-SSL של Symantec כוללים גם תכונות נוספות, כולל סריקה לאיתור תוכנות זדוניות באתרי אינטרנט ו-Symantec Seal-in-Search. 

- Symantec מאבטחת יותר ממיליון שרתי אינטרנט ברחבי העולם, יותר מכל רשות אישורים אחרת
- תשתית ה-PKI הקשיחה של Symantec כוללת מרכזי נתונים ואתרי התאוששות מאסון ברמה צבאית, להגנה הטובה ביותר על הנתונים וזמינותם ועל השקט הנפשי של הלקוחות
- Symantec משקיעה ללא הרף במחקר ובתשתית כדי לדאוג שתקני העבודה שלנו יהיו מבין הגבוהים ביותר בתעשייה, כדי להמשיך לשמור על פער ניכר מסיכוני אבטחה שצצים וכדי לפתח מוצרים שהלקוחות שלנו רוצים ודורשים 

## Thawte 

Thawte הייתה רשות האישורים הראשונה שהנפיקה אישורי SSL לישויות ציבוריות מחוץ לארצות הברית, דבר שהוביל לנוכחות חזקה מאוד ברחבי העולם. אישורי Thawte נהנים מהחוזק והאמינות של תשתית האישורים של Symantec.Thawte היא חברה חשובה במשפחת מותגי Symantec ומציעה אישורים מורחבים בעלי ערך גבוה לארגונים ולאימות דומיינים. 

## Geo Trust 

מבחר האישורים הדיגיטליים של Geo Trust מאפשר לארגונים מכל הגדלים למקסם את אבטחת העסקאות הדיגיטליות שלהם בצורה חסכונית. Geo Trust היא חברה חשובה במשפחת מותגי אבטחת אתרי האינטרנט של Symantec ומציעה פתרון לאישורים מורחבים בעלי ערך גבוה לארגונים ולאימות דומיינים.

![מותגי Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)