# Mi az SSL? 

A biztonságos szoftvercsatorna-réteg (Secure Sockets Layer - SSL) webböngészőkhoz és webkiszolgálókhoz használt biztonsági protokoll,mely a felhasználók adatainak az átvitel során történő védelmére szolgál. Az SSL-tanúsítvány egy kicsi adatfájl, mely digitálisan kapcsol egy titkosítási kulcsot a szervezeti adatokhoz. Egy webböngésző esetén az SSL aktiválja a lakatot és a https üzenetátviteli protokollt a böngészőben és lehetővé teszi egy webkiszolgáló biztonságos kapcsolódását a böngészőhöz. Az SSL egy biztonsági protokoll, mely: 

- Védi a felhasználó adatait az átvitel során 
- Biztonságossá teszi a hitelkártya tranzakciókat, adatátviteleket, bejelentkezési hitelesítő adatokat és egyebeket 
- Hitelesítési lehetőséget biztosít a vállalat és/vagy a domain számára. 

# Kinek van SSL biztonsági protokollra szüksége? 

Bármely webhely tulajdonos számára, akinek biztonságos interneten keresztüli adatátvitelre van szüksége SSL-tanúsítványok használatára van szüksége. A népszerű böngészőknél tapasztalható új tendenciaként, a https üzenetátviteli protokoll használat nélküli adatátvitel esetén, negatív felhasználó élményt okozó biztonsági figyelmeztetéseket küldenek. E legutóbbi változásról szóló további információkért az alábbi videónkat nézze meg. Nem csupán a fizetéssel kapcsolatos információk esetén használják az SSL protokollt. SSL protokoll használata a következőkre: 

- Bejelentkezés vagy webes űrlapok biztonságossá tételére 
- A Microsoft Outlook Web Access, Exchange és sok egyéb e-mail és webes levelezési alkalmazások alkalmazás biztonságossá tételére 
- Felhőalapú platformokkal és virtualizált alkalmazásokkal való kommunikáció biztonságossá tételére 
- Intraneten, extraneteken, belső hálózatokon és fájlmegosztáson keresztüli vállalati kommunikáció biztonságossá tételére 

[![Legyen megbízható - Symantec SSL Plesk bővítmény](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Miért számít a védjegy? 

![Miért számít a védjegy?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

A DigiCert a világ első számú magas szintű megbízhatóságot biztosító digitális tanúsítvány szolgáltatója — mely megbízható SSL biztonsági protokollt, magánjellegű és felügyelt nyilvános kulcsú infrastruktúra telepítéseket és eszköz tanúsítványokat biztosít a feltörekvő dolgok internetje piac számára. A majdnem tizenöt évvel ezelőtti alapításunk óta azon elgondolás alapján dolgozunk, hogy jobb megoldásokat találjunk. Egy jobb interneten történő hitelesítés biztosítása. Az ügyfeleink igényeire szabott jobb megoldások biztosítása. Most a Symantec tapasztalatával és képességeivel egészítettük ki az innovációs örökségünket, hogy jobb megoldást találjunk az ipar fellendítésére és nagyobb bizalmat alakítsunk ki az identitás és digitális interakciók tekintetében. 

## Symantec 

A Symantec SSL-megoldások magukban foglalják az ipari vezető hitelesítést és SSL-titkosítást, melyet az internet esetében a legelismertebb bizalmi védjegy fémjelez, a Norton Secured Seal. Symantec márkájú SSL-tanúsítványokhoz további olyan funkciók járulnak, melyek webhely kártevő keresést és Symantec pecsét a böngészőkben funkciót foglalnak magukban. 

- Világszerte több mint egy millió webkiszolgálót tesz biztonságossá a Symantec, mely meghaladja bármely másik hitelesítésszolgáltató eredményét. 
- A Symantec robusztus nyilvános kulcsú infrastruktúrája katonai adatközpontokat és katasztrófaelhárítási központokat foglal magában a páratlan ügyféladat védelem, rendelkezésre állás és lelki nyugalom biztosítása érdekében. 
- A Symantec folyamatosan befektet a kutatásba és az infrastruktúrába, hogy megőrizze az ipar legmagasabb normái között a gyakorlatunkat, alaposan megelőzze a kialakuló biztonsági kockázatokat, továbbá az ügyfelek kívánságainak és igényeinek megfelelően fejlessze a termékeit. 

## Thawte 

A Thawte volt az első olyan hitelesítésszolgáltató, mely az Egyesült Államokon kívüli nyilvános entitások számára adott ki SSL-tanúsítványokat, mely nagyon erős nemzetközi jelenléthez vezetett. A Thawte védjegyű tanúsítványok profitálnak a Symantec hitelesítési infrastruktúra erejéből és megbízhatóságából. A Thawte Symantec védjegycsalád kulcsfontosságú tagja, mely nagy értékű Kibővített, vállalati és domain ellenőrzési tanúsítványokat kínál. 

## Geo Trust 

A Geo Trust digitális tanúsítvány terméksora lehetővé teszi valamennyi méretű szervezet számára, hogy költséghatékony módon maximalizálja a digitális tranzakciói biztonságát. A Geo Trust a Symantec webhely biztonsági védjegycsalád kulcsfontosságú tagja, mely nagy értékű megoldást kínál Kibővített, vállalati és domain ellenőrzési tanúsítványok esetén. 

![Symantec védjegyek](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)