# Apa itu SSL?

Secure Sockets Layer (SSL) adalah protokol keamanan yang digunakan oleh Browser web dan Server web untuk membantu pengguna melindungi data mereka selama proses transfer. Sertifikat SSL merupakan file data kecil yang secara digital mengikatkan kunci kriptografis ke suatu perincian organisasi. Dalam hal Browser web, SSL mengaktifkan gembok dan https di browser serta memungkinkan koneksi aman yang digunakan Server web tersebut untuk terhubung ke browser.
SSL merupakan protokol keamanan yang:

- Melindungi data pengguna selama proses transfer
- Mengamankan transaksi kartu kredit, transfer data, kredensial login, dan lainnya
- Menyediakan autentikasi bisnis dan/atau domain

# Siapa yang memerlukan SSL?

Setiap pemilik situs yang perlu mentransmisikan informasi secara aman melalui Internet perlu menggunakan Sertifikat SSL. Tren baru saat ini pada browser populer adalah menambahkan peringatan keamanan kapan pun informasi ditransmisikan tanpa https, menyebabkan buruknya pengalaman pengguna. Lihat video yang kami sediakan di bawah untuk mengetahui informasi lainnya mengenai perubahan terbaru ini.
SSL bukan hanya untuk mengamankan informasi pembayaran. Gunakan SSL untuk:

- Mengamankan login atau formulir web
- Mengamankan aplikasi email dan webmail termasuk Microsoft Outlook Web Access, Exchange, dan banyak lagi
- Mengamankan komunikasi pada platform berbasis cloud dan aplikasi virtual
- Mengamankan komunikasi perusahaan di intranet, ekstranet, jaringan internal, dan berbagi file

[![Be Trusted - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Mengapa merek itu penting?

![Why does a brand matter?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert adalah penyedia utama sertifikat digital jaminan tinggi di dunia—menyediakan SSL tepercaya, penyebaran PKI pribadi dan terkelola, serta sertifikat perangkat untuk pasar IoT yang sedang berkembang. Karena perusahaan kami didirikan hampir lima belas tahun yang lalu, kami bekerja dengan didorong oleh ide untuk menemukan cara yang lebih baik. Cara yang lebih baik untuk menyediakan autentikasi di Internet. Cara yang lebih baik untuk menyiapkan solusi khusus bagi kebutuhan pelanggan kami. Kini, kami telah menambahkan pengalaman dan kemampuan dari Symantec sebagai warisan inovasi kami guna menemukan cara yang lebih baik untuk memimpin industri ini ke arah yang lebih maju, dan membangun kepercayaan yang lebih besar dalam hal interaksi identitas dan interaksi digital.

## Symantec

Solusi SSL dari Symantec meliputi autentikasi terkemuka di industri dan enkripsi SSL yang dapat diidentifikasi dengan sebagian besar tanda tepercaya yang dikenali di Internet, Norton Secured Seal. Sertifikat SSL bermerek Symantec juga disertai dengan fitur tambahan termasuk pemindaian malware situs web dan Symantec Seal-in-Search.

- Symantec mengamankan lebih dari satu juta Server web di seluruh dunia, jumlah ini lebih besar dibandingkan Certificate Authority lainnya
- Infrastruktur PKI yang tangguh dari Symantec meliputi pusat data kelas militer dan situs pemulihan bencana untuk perlindungan data pelanggan, ketersediaan, dan memberi ketenangan bagi pengguna yang jauh melebihi penyedia lainnya
- Symantec terus menerus berinvestasi dalam penelitian dan infrastruktur untuk mempertahankan agar standar praktik kami tetap berada pada posisi tertinggi di industri ini, untuk selangkah lebih maju dari perkembangan risiko keamanan, dan untuk mengembangkan produk sesuai keinginan pelanggan kami dan permintaan konsumen

## Thawte

Thawte adalah Certificate Authority pertama yang menerbitkan Sertifikat SSL kepada entitas publik di luar Amerika Serikat, sehingga keberadaannya sekarang sangat kuat secara internasional. Sertifikat bermerek Thawte memiliki keunggulan kekuatan dan keandalan dari infrastruktur autentikasi Symantec. Thawte adalah anggota penting dari keluarga merek Symantec yang menawarkan sertifikat Diperpanjang, Organisasi, dan Domain bernilai tinggi.

## Geo Trust

Luasnya rentang sertifikat digital yang dimiliki oleh Geo Trust memungkinkan organisasi dari segala ukuran dapat memaksimalkan keamanan transaksi digital mereka dengan biaya yang lebih hemat. Geo Trust adalah anggota kunci dari keluarga merek keamanan Situs web, Symantec, dan memberikan solusi bernilai tinggi untuk sertifikat yang Diperpanjang, Organisasi, dan Validasi Domain.

![Symantec Brands](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)