# Cos’è SSL? 

Secure Sockets Layer (SSL) è un protocollo di sicurezza utilizzato dai browser Web e dai server Web per aiutare gli utenti a proteggere i propri dati durante il trasferimento. I certificati SSL sono piccoli file di dati che vincolano digitalmente una chiave di crittografia ai dettagli di un’organizzazione. Nel caso di un browser Web, SSL attiva il lucchetto e il prefisso https nel browser e permette connessioni sicure da un server Web al browser stesso. 
SSL è un protocollo di sicurezza che: 

- Protegge i dati degli utenti durante il trasferimento 
- Protegge le transazioni mediante carta di credito, i trasferimenti dei dati, le credenziali di accesso e altro ancora 
- Fornisce l’autenticazione dell’organizzazione e/o del dominio 

# Chi deve utilizzare SSL? 

Per trasmettere informazioni in modo sicuro via Internet, i proprietari dei siti devono utilizzare certificati SSL. Secondo una tendenza recente, i browser più diffusi aggiungono avvisi di sicurezza ogni volta che vengono trasmesse informazioni senza https, per segnalare all’utente il rischio probabile di un’esperienza negativa. Per maggiori informazioni su questo cambiamento, guarda il video sottostante. 
SSL non è funzionale soltanto a proteggere i dati di pagamento. Puoi utilizzarlo per: 

- Proteggere gli accessi o i moduli Web 
- Proteggere le applicazioni e-mail e Webmail, tra cui Microsoft Outlook Web Access, Exchange e molte altre 
- Proteggere le comunicazioni nelle piattaforme basate sul cloud e nelle applicazioni virtualizzate 
- Proteggere le comunicazioni aziendali nelle reti interne, intranet ed extranet, nonché nelle condivisioni di file 

[![È il momento di essere affidabili - estensione Symantec SSL Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Perché un marchio è importante? 

![Perché un marchio è importante?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert è fornitore leader nel mondo di certificati digitali a elevata affidabilità - offre implementazioni di PKI gestiti, privati e per SSL affidabili, oltre a certificati di dispositivi per il mercato IoT emergente. Da quando l’azienda è stata fondata, circa quindici anni fa, ci siamo dedicati alla ricerca di un modo migliore per operare. Un modo migliore per fornire autenticazione su Internet. Un modo migliore per sviluppare soluzioni su misura per le esigenze dei clienti. Ora abbiamo aggiunto l’esperienza e il talento di Symantec alla nostra eredità di innovazione per individuare un modo migliore con cui guidare il progresso del nostro settore, creando maggiore fiducia nell’identità e nelle interazioni digitali. 

## Symantec 

Le soluzioni Symantec SSL comprendono avanzate funzionalità di autenticazione e crittografia SSL, identificate dal marchio di fiducia più noto su Internet: il logo di Norton Security. Inoltre i certificati SSL a marchio Symantec sono dotati di funzionalità aggiuntive, tra cui la scansione del malware e la tecnologia Symantec Seal-in-Search. 

- Symantec protegge oltre un milione di server Web in tutto il mondo - più di qualsiasi altra autorità di certificazione 
- L’affidabile infrastruttura PKI di Symantec include siti di ripristino di emergenza e data center di grado militare per fornire un livello senza confronti di protezione e disponibilità dei dati e garantire la serenità dei clienti 
- Symantec investe costantemente nella ricerca e nell’infrastruttura per mantenere i propri standard operativi ai vertici del settore, rimanere all’avanguardia nell’evoluzione dei rischi per la sicurezza e sviluppare prodotti ambiti dai clienti ed essenziali per gli utenti finali 

## Thawte 

Thawte è stata la prima autorità di certificazione a emettere certificati SSL per enti pubblici all’esterno degli Stati Uniti, il che le ha consentito di imporsi con una presenza molto forte a livello internazionale. I certificati a marchio Thawte traggono vantaggio dalla solidità e affidabilità dell’infrastruttura di autenticazione di Symantec. Thawte è un membro chiave della famiglia di marchi Symantec che offrono attendibili certificati di convalida estesa, per organizzazioni e per domini. 

## Geo Trust 

La gamma di certificati digitali Geo Trust permette alle organizzazioni di ogni dimensione di massimizzare la sicurezza delle transazioni digitali in modo conveniente. Geo Trust è un membro chiave della famiglia di marchi di sicurezza Symantec per siti Web e presenta un’efficace soluzione per certificati di convalida estesa, per organizzazioni e per domini. 

![Marchi Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)