# SSL とは

SSL（Secure Sockets Layer）とは、ユーザが転送中のデータを保護できるようにウェブブラウザとウェブサーバで使用されるセキュリティプロトコルです。SSL 証明書とは、暗号鍵と会社の詳細情報とをデジタル的に結びつける小さなデータファイルです。ウェブブラウザの場合、SSL によってブラウザで南京錠と https がアクティブ化され、ウェブサーバがブラウザへの安全な接続を確立できるようになります。SSL とは、以下を可能にするセキュリティプロトコルです。

- 転送中のユーザデータを保護する
- クレジットカード取引、データ転送、ログイン情報などを保護する
- 会社やドメインの認証を行う

# SSL を必要とする人

インターネット上で情報を安全に送信する必要があるすべてのサイト所有者は、SSL 証明書を使用する必要があります。主要ブラウザの最近の傾向として、https を使用せずに情報が送信されるたびにセキュリティ警告が追加で表示され、ユーザエクスペリエンスの低下を招きます。この最近の変化について詳しくは、下記の動画をご覧ください。
SSL は支払い情報の保護だけのものではありません。SSL は次の目的でも使用できます。

- ログイン情報やウェブフォームを保護する
- Microsoft Outlook Web Access、Exchange など数多くのメールアプリケーションとウェブメールアプリケーションを保護する
- クラウドベースのプラットフォームと仮想化アプリケーションでの通信を保護する
- イントラネット、エクストラネット、社内ネットワーク、ファイル共有での会社の通信を保護する

[![Be Trusted - Symantec SSL Plesk 拡張](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# ブランドが重要である理由

![ブランドが重要である理由](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert は、High Assurance（高保証）デジタル証明書を提供する世界でも指折りのプロバイダであり、信頼性のある SSL、プライベートおよびマネージドの PKI 展開、新たに出現した IoT 市場向けのデバイス証明書を提供しています。約 15 年前の創立以来、より良い手法を探すためのアイデアを推進しています。インターネット上で認証を提供するためのより良い手法、そして、お客様のニーズに合わせてソリューションをカスタマイズするより良い手法。さらに、Symantec の経験と人材をこのイノベーションの伝統に取り入れたことで、業界をさらに牽引し、アイデンティティとデジタルインタラクションでの信頼性をさらに高めるより良い手法を追求してまいります。

## Symantec

Symantec SSL ソリューションには、業界をリードする認証や SSL 暗号化があり、インターネットで最も浸透している信頼のマーク、ノートン セキュアドシールで認識できます。Symantec ブランドの SSL 証明書には、ウェブサイトのマルウェアスキャンや Symantec Seal-in-Search などの追加機能も含まれています。

- Symantec は世界中で 100 万を超えるウェブサーバを保護しています。これは他のどの認証局をも凌ぎます。
- Symantec の堅牢な PKI インフラには、ミリタリーグレードのデータセンターやディザスタリカバリサイトが含まれ、顧客データの保護、可用性、安心感に関して他社を卓越しています。
- Symantec は調査とインフラに継続的に投資することで、業界最高レベルの運用基準を維持しています。これにより、高まり続けるセキュリティリスクに先手を打ち、お客様が求める必要な製品を開発しています。

## Thawte

Thawte は米国外の公共団体に SSL 証明書を発行した初めての認証局であり、国際的に強力な存在感を発揮しています。Thawte ブランドの証明書は、Symantec 認証インフラの強みと信頼性を活用しています。Thawte は Symantec ブランドに名を連ね、高付加価値の EV、OV、DV 証明書を提供しています。

## Geo Trust

Geo Trust の提供する幅広いデジタル証明書を使用することで、あらゆる規模の組織がコスト効率良くデジタルトランザクションのセキュリティを強化できます。Geo Trust は Symantec のウェブサイトセキュリティブランドに名を連ね、高付加価値の EV、OV、DV 証明書を提供しています。

![Symantec ブランド](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)