# SSL이란?

보안 소켓 레이어(SSL)는 웹 브라우저 및 웹 서버에서 사용되는 보안 프로토콜로서, 전송 중 데이터를 보호합니다. SSL 인증서는 암호 키를 조직의 세부 정보와 디지털로 연계한 작은 데이터 파일입니다. 웹 브라우저에서 SSL은 브라우저의 자물쇠와 HTTPS를 활성화하고, 웹 서버를 안전하게 브라우저에 연결할 수 있도록 해줍니다.
SSL은 다음 기능이 있는 보안 프로토콜입니다.

- 전송 중 사용자 데이터를 보호합니다
- 신용 카드 거래, 데이터 전송, 로그인 자격 증명 등을 보호합니다
- 비즈니스 및/또는 도메인을 인증합니다

# SSL이 필요한 사람은?

인터넷을 통해 안전하게 정보를 전송해야 하는 사이트 소유자는 SSL 인증서를 사용해야 합니다. 현재 주요 브라우저에서 HTTPS 없이 정보를 전송할 때 보안 경고가 추가되어 부정적인 사용자 경험이 발생하고 있습니다. 이러한 변화에 대한 자세한 내용은 비디오를 시청하십시오.
SSL은 결제 정보만 보호하지 않습니다. SSL 용도:

- 로그인 또는 웹 양식을 보호
- Microsoft Outlook Web Access, Exchange 등 이메일 및 웹 메일 애플리케이션을 보호
- 클라우드 기반 플랫폼과 가상 애플리케이션에서 통신 보호
- 인트라넷, 엑스트라넷, 내부 네트워크, 파일 공유에서 기업 통신을 보호

[![Be Trusted - Symantec SSL Plesk 확장 프로그램](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# 브랜드가 중요한 이유?

![브랜드가 중요한 이유?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert는 뛰어난 디지털 인증서를 제공하는 세계 최고의 업체로서, 새롭게 부상하는 IoT 시장에 신뢰할 수 있는 SSL, 비공개 및 매니지드 PKI 배포, 장치 인증서를 제공합니다. 당사는 50년 전에 설립되어 새로운 아이디어를 지속적으로 추구해 왔습니다. 인터넷에서 새로운 인증 방식 제공. 고객 니즈에 부합하는 맞춤형 솔루션 제공. 이제, 당사는 Symantec의 경험과 인재를 당사의 혁신에 접목하여 업계를 선도하고, ID 및 디지털 상호 작용에 높은 신뢰를 구축했습니다.

## Symantec

Symantec SSL 솔루션에는 업계 최고의 인증 및 SSL 암호화가 포함되어 있으며, 인터넷에서 가장 인정받는 신뢰 마크 Norton Secured Seal이 부착되어 있습니다. Symantec SSL 인증서에는 웹 사이트 맬웨어 스캔, Symantec Seal-in-Search 등 추가 기능도 함께 제공됩니다.

- Symantec은 전 세계에서 백만 대 이상의 웹 서버를 보호하고 있기 때문에 단순히 또 다른 인증 기관이 아닙니다.
- Symantec의 강력한 PKI 인프라에는 최고 수준의 고객 데이터 보호, 가용성, 편안함을 선사하는 군용 등급의 데이터 센터 및 재난 복구 사이트가 포함되어 있습니다.
- Symantec은 연구 및 인프라에 지속적으로 투자하여 업계 최고의 기준을 수립하고, 보안 위험에 대응하고, 고객이 원하고 소비자가 요구하는 제품을 개발하고 있습니다.

## Thawte

Thawte는 미국을 제외한 공기업에 SSL 인증서를 발행한 최초의 인증 기관이며, 강력한 글로벌 네트워크를 가지고 있습니다. Thawte 인증서에는 Symantec 인증 인프라의 장점과 신뢰성이 녹아 있습니다. Thawte는 Symantec의 주요 계열사이며, 고부가가치의 포괄적인 조직 및 도메인 유효성 검사 인증서를 제공합니다. 

## Geo Trust

Geo Trust의 다양한 디지털 인증서는 모든 기업들이 디지털 거래를 효과적이고 저렴하게 보호하도록 해줍니다. Geo Trust는 Symantec의 주요 계열사이며, 고부가가치의 포괄적인 조직 및 도메인 유효성 검사 인증서를 제공합니다.

![Symantec 브랜드](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)