# Hva er SSL?

Secure Sockets Layer (SSL) er en sikkerhetsprotokoll som brukes av nettlesere og nettservere for å hjelpe brukere til å beskytte deres data mens de overføres. SSL-sertifikater er små datafiler som digitalt binder en kryptografisk nøkkel til en organisasjons detaljer.For en nettsted-server aktiverer SSL hengelåsen og https i nettleseren og tillater sikre tilkoblinger for en nettsted-server til nettleseren.
SSL er en sikkerhetsprotokoll som:

- Beskytter brukerdata under overføringen 
- Sikrer kredittkort transaksjoner, data overføringer, innloggingslegitimasjon med mere 
- Leverer godkjenning av forretningen og/eller domenet 

# Hvem behøver SSL?

Enhver eier av nettsteder som behøver å overføre informasjon sikkert over Internettet krever bruk av SSL-sertifikater. Aktuelle trender i populære nettlesere legger til sikkerhetsadvarsler hver gang informasjon overføres uten https, noe som leder til en negativ brukeropplevelse.Se vår video nedenfor for mer informasjon om denne nylige forandringen.
SSL er ikke bare for å sikre betalingsinformasjon. Bruk SSL for å:

- Sikre innlogginger og nettbaserte skjemaer 
- Sikre e-post og nettbaserte e-post applikasjoner, inkluddert Microsoft Outlook Web Access, Exchange og mange andre 
- Sikre kommunikasjon på skybaserte plattformer og viritualiserte applikasjoner 
- Sikre firmaets kommunikasjon på intranett, ekstranett, interne nettverk og fildeling 

[![Bli stolt på - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Hvorfor betyr et merke noe?

![Hvorfor betyr et merke noe?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert er verdens ledende leverandør av digitale sertifikater med høy kvalitetssikring—som leverer trusted SSL, private og administrerte PKI distribusjoner, og enhetssertifikater for det voksende IoT-markedet. Helt fra vi ble grunnlagt for nesten femten år siden, har vi alltid vært drevet av tanken på å finne bedre løsninger.En bedre måte for å levere autorisasjon over Internettet. En bedre måte å skreddersy løsninger for våre kunders behov. Nå har vi lagt til Symantechs erfaring og talent til vår historie av innovasjon, for å finne en bedre måte å lede industrien fremover på og å bygge sterkere tillit til identitet og digitale interaksjoner. 

## Symantec 

Symantec SSL-løsninger inkluderer industriledende autorisasjon og SSL-kryptering som identifiseres med det mest betrodde merket på Internettet, Norton Secured Seal. SSL sertifikater med Symantec-varemerket leveres også med ekstra funksjoner, inkludert skanning av nettsteder for ondsinnet programvare og Symantec Seal-in-Search. 

- Symantec sikrer mer enn en million nettstedsservere over hele verden, hvilket er mer enn noen annen sertifikatsinstans 
- Symantec's robuste PKI infrastruktur inkluderer datasentere av militær klasse og nettsteder for nødgjenoppretting, for uovertruffen beskyttelse av kundedata, tilgjengelighet og sinnesro.
- Symantec investerer kontinuerlig i forskning og infrestruktur for å holde våre standarder for utførelse blant de høyeste i industrien, for å holde seg godt forberedt på sikkerhetsrisker som utvikler seg, og for å utvikle produkter våre kunder ønsker og krever.

## Thawte 

Thawte var den første sertifikatsinstansen til å utstede SSL-sertifikater til offentlige entiteter utenfor USA, noe som ledet til en sterk internasjonal tilstedeværelse. Sertifikater av merket Thawte høster fordeler fra styrken og påliteligheten til Symantech autorisasjons-infrastrukturen.Thawte er et nøkkelmedlem i Symantech-familien av merkevarer som tilbyr utvidede, organisasjons- og domenevaliderings-sertifikater av høy verdi.

## Geo Trust 

Geo Trust's spennvidde av digitale sertifikater setter organisasjoner av alle størrelser i stand til å maksimere sikkerheten for deres digitale transaksjoner på en kostnadseffektiv måte.Geo Trust er et nøkkelmedlem i Symantech-familien av merkevarer for sikkerhet av nettsteder og tilbyr utvidede, organisasjons- og domenevaliderings-sertifikater av høy verdi.

![Symantec merkevarer](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)