# Wat is SSL?

Secure Sockets Layer (SSL) is een beveiligingsprotocol dat wordt gebruikt door webbrowsers en webservers om de gegevens van gebruikers te beschermen wanneer deze worden verstuurd. SSL-certificaten zijn kleine gegevensbestanden die een cryptografische sleutel digitaal koppelen aan de gegevens van een organisatie. In een webbrowser activeert SSL het hangslot en https en maakt het een beveiligde verbinding mogelijk tussen de webserver en de browser.
SSL is een beveiligingsprotocol dat:

- Gegevens van gebruikers beschermt terwijl ze worden verstuurd
- Creditcardtransacties beveiligt, gegevensoverdrachten, aanmeldingsreferenties en meer
- Verificatie verzorgt van een bedrijf en/of domein

# Voor wie is SSL?

Elke sitehouder die informatie veilig via internet wilt versturen moet SSL-certificaten gebruiken. Een nieuwe trends onder populaire browsers is dat ze veiligheidswaarschuwingen geven wanneer informatie zonder https wordt verstuurd, wat de gebruikerservaring niet ten goede komt. Bekijk onze video hieronder voor meer informatie over deze recente wijziging.
SSL is niet alleen voor het beveiligen van betalingsinformatie. Gebruik SSL voor:

- Het beveiligen van aanmeldingen en webformulieren 
- Het beveiligen van e-mail en webmailtoepassingen, waaronder Microsoft Outlook Web Access, Exchange en nog veel meer
- Het beveiligen van communicatie op cloudgebaseerde platforms en in gevirtualiseerde applicaties  
- Het beveiligen van bedrijfscommunicatie op intranetten, extranetten, interne netwerken en bij het delen van bestanden 

[![Be Trusted - Symantec SSL Plesk-uitbreiding](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Waarom maakt het uit welk merk certificaat je gebruikt?

![Waarom maakt het uit welk merk certificaat je gebruikt?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert is de belangrijkste leverancier van digitale certificaten met hoge betrouwbaarheid, die trusted SSL biedt, private en beheerde PKI-implementaties en apparaatcertificaten voor de opkomende IoT-markt. Sinds onze oprichting bijna vijftien jaar geleden worden we gedreven door de wens om een ​​betere manieren te ontdekken. Een betere manier om authenticatie op internet aan te bieden. Een betere manier om oplossingen af ​​te stemmen op de behoeften van onze klanten. Nu hebben we de ervaring en het talent van Symantec aan onze traditie van innovatie toegevoegd om een ​​betere manier te vinden om de sector te helpen aan meer vertrouwen in identiteit en bij digitale interacties.

## Symantec

De SSL-oplossingen van Symantec leveren toonaangevende verificatie en SSL-versleuteling met het best herkende keurmerk van vertrouwen op internet, Norton's Secured Seal. SSL-certificaten van het merk van Symantec worden bovendien geleverd met extra functies, waaronder malware scans van websites en Symantec Seal-in-Search.

- Meer dan een miljoen webservers wereldwijd worden beveiligd door Symantec, meer dan enige andere certificeringsinstantie 
- De robuuste PKI-infrastructuur van Symantec bevat militaire datacenters en disaster recovery-sites voor ongeëvenaarde bescherming en beschikbaarheid van klantgegevens, wat goed is voor de gemoedsrust 
- Symantec investeert voortdurend in onderzoek en infrastructuur om te blijven horen tot de hoogste klasse in de industrie, om de steeds veranderende veiligheidsrisico's een stap voor te blijven en om de producten te ontwikkelen die onze klanten verlangen en waar consumenten om vragen 

## Thawte

Thawte was de eerste certificeringsinstantie die SSL-certificaten uitgaf aan openbare instellingen buiten de Verenigde Staten, wat maakt dat Thawte internationaal zeer sterk is vertegenwoordigd. Certificaten van het merk Thawte maken gebruik van de kracht en betrouwbaarheid van de authenticatie-infrastructuur van Symantec. Thawte is een belangrijk lid van de Symantec-merkenfamilie die hoogwaardige Extended, Organization en Domain Validation-certificaten aanbiedt.

## Geo Trust

Het assortiment digitale certificaten van Geo Trust stelt organisaties van elke grootte in staat om de beveiliging van hun digitale transacties op een kosteneffectieve manier te maximaliseren.. Geo Trust is een belangrijk lid van de Symantec-merkenfamilie voor de beveiliging van websites en biedt kostenefficiënte oplossingen voor Extended, Organization en Domain Validation-certificaten.

![Symantec-merkenfamilie](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)