# Co to jest SSL?

Secure Sockets Layer (SSL) to protokół bezpieczeństwa używany przez przeglądarki internetowe i serwery WWW, aby pomóc użytkownikom chronić swoje dane podczas przesyłania. Certyfikaty SSL to małe pliki danych, które cyfrowo wiążą klucz kryptograficzny ze szczegółami organizacji. W przypadku przeglądarki internetowej protokół SSL aktywuje kłódkę i https w przeglądarce i umożliwia bezpieczne połączenia miedzy serwerem i urządzeniem końcowym.
SSL to protokół bezpieczeństwa, który:

- Chroni dane użytkownika podczas przesyłania
- Zabezpiecza transakcje kartą kredytową, przekazywanie danych, dane logowania i więcej
- Zapewnia uwierzytelnianie firmy i / lub domeny

# Kto potrzebuje SSL?

Każdy właściciel strony, który musi bezpiecznie przesyłać informacje przez Internet, wymaga użycia certyfikatów SSL. Obecne nowe trendy w popularnych przeglądarkach dodatkowo dodają ostrzeżenia o zabezpieczeniach w każdej chwili, gdy informacje są przesyłane bez https, co prowadzi do negatywnego wrażenia użytkownika. Zobacz nasz film poniżej, aby uzyskać więcej informacji na temat tej ostatniej zmiany.
SSL służy nie tylko do zabezpieczania informacji o płatnościach. Użyj SSL dla:

- Zabezpieczania loginów lub formularzy internetowych
- Zabezpieczania aplikacji poczty elektronicznej i poczty internetowej, w tym Microsoft Outlook Web Access, Exchange i wielu innych
- Zabezpieczania komunikacji na platformach opartych na chmurze i zwirtualizowanych aplikacjach
- Zabezpieczania komunikacji korporacyjnej w intranetach, ekstranetach, sieciach wewnętrznych i współdzieleniu plików

[![Be Trusted - Rozszerzenie Symantec SSL dla Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Dlaczego marka ma znaczenie?

![Dlaczego marka ma znaczenie?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert jest czołowym światowym dostawcą certyfikatów cyfrowych o wysokim poziomie bezpieczeństwa - zapewniając zaufane SSL, prywatne i zarządzane wdrożenia PKI oraz certyfikaty urządzeń dla rozwijającego się rynku IoT. Od czasu naszego założenia prawie piętnaście lat temu kierowaliśmy się pomysłem znalezienia lepszej drogi. Lepszy sposób na zapewnienie uwierzytelnienia w Internecie. Lepszy sposób na dostosowanie rozwiązań do potrzeb naszych klientów. Teraz dodaliśmy doświadczenie i talent firmy Symantec do naszej spuścizny, aby znaleźć lepszy sposób na poprowadzenie rozwoju branży i zbudowanie większego zaufania do tożsamości i cyfrowych interakcji.

## Symantec

Rozwiązania SSL firmy Symantec obejmują uwierzytelnianie i szyfrowanie SSL, które można zidentyfikować za pomocą najbardziej rozpoznawalnego znaku zaufania w Internecie - Norton Secured Seal. Certyfikaty SSL Symantec mają również dodatkowe funkcje, takie jak skanowanie złośliwego oprogramowania na stronach WWW i Symantec Seal-in-Search.

- Firma Symantec zabezpiecza ponad milion serwerów WWW na całym świecie, czyli więcej niż jakikolwiek inny ośrodek certyfikacji
- Zaawansowana infrastruktura PKI firmy Symantec obejmuje dostosowane do wymogów armii centra danych i serwisy służące do odzyskiwania danych po awarii, zapewniające niezrównaną ochronę danych, dostępność i spokój ducha
- Firma Symantec nieustannie inwestuje w badania i infrastrukturę, aby utrzymać standard swoich praktyk jako najwyższych w branży, aby wyprzedzać stale rosnące zagrożenia bezpieczeństwa i rozwijać produkty, których nasi klienci oczekują

## Thawte

Thawte był pierwszym ośrodkiem certyfikacji wystawiającym certyfikaty SSL podmiotom publicznym poza Stanami Zjednoczonymi, co doprowadziło do bardzo silnej obecności na arenie międzynarodowej. Certyfikaty pod marką Thawte korzystają z siły i niezawodności infrastruktury uwierzytelniania Symantec. Thawte jest kluczowym członkiem rodziny marek Symantec oferujących certyfikaty Extended, Organization i Domain Validation.

## Geo Trust

Seria certyfikatów cyfrowych Geo Trust umożliwia organizacjom każdej wielkości maksymalizację bezpieczeństwa transakcji cyfrowych w opłacalny sposób. Geo Trust jest kluczowym członkiem rodziny marek zabezpieczeń witryn internetowych firmy Symantec i prezentuje wysokiej jakości rozwiązanie dla certyfikatów rozszerzonych, organizacji i certyfikatów walidacji domen.

![Marki firmy Symantec] (https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)