# O que é SSL? 

Camada Segura de Soquetes (Secure Sockets Layer - SSL) é um protocolo de segurança usado por navegadores da Web e servidores da Web para ajudar os usuários a proteger seus dados durante a transferência. Certificados SSL são pequenos arquivos de dados que vinculam digitalmente uma chave criptográfica aos detalhes da organização. No caso de um navegador da Web, o SSL ativa o cadeado e o https no navegador e permite conexões seguras para um servidor da Web ao navegador. SSL é um protocolo de segurança que: 

- Protege os dados do usuário durante a transferência 
- Transações seguras de cartão de crédito, transferências de dados, credenciais de login e muito mais 
- Fornece autenticação do negócio e / ou domínio 

# Quem precisa de SSL? 

Qualquer proprietário de site que precise transmitir informações com segurança pela Internet requer o uso de Certificados SSL. As novas tendências atuais em navegadores populares também adicionam avisos de segurança sempre que as informações são transmitidas sem https, levando uma experiência negativa para o usuário. Veja nosso vídeo abaixo para mais informações sobre essa mudança recente. O SSL não é apenas para proteger informações de pagamento. Use SSL para: 

- Protegendo logins ou formulários da web 
- Protegendo aplicativos de e-mail e webmail, incluindo o Microsoft Outlook Web Access, o Exchange e muitos outros 
- Protegendo as comunicações em plataformas baseadas em nuvem e aplicativos virtualizados 
- Protegendo as comunicações corporativas em intranets, extranets, redes internas e compartilhamento de arquivos 

[![Seja Confiável! - Extensão do Symantec Plesk SSL](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Por que uma marca importa? 

![Por que uma marca importa?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

DigiCert é o principal fornecedor mundial de certificados digitais de alta segurança—fornecendo SSL confiável, implantações de PKI privada e gerenciada e certificados de dispositivo para o emergente mercado de IoT. Desde a nossa fundação, há quase quinze anos, somos motivados pela ideia de encontrar um caminho melhor. Uma maneira melhor de fornecer autenticação na internet. Uma maneira melhor de personalizar soluções para as necessidades de nossos clientes. Agora, adicionamos a experiência e o talento da Symantec ao nosso legado de inovação para encontrar uma maneira melhor de liderar o setor e criar uma maior confiança nas interações digitais e de identidade. 

## Symantec 

As soluções Symantec SSL incluem autenticação líder do setor e criptografia SSL identificáveis com a marca de confiança mais reconhecida na Internet, o Selo Norton Secured. Os Certificados SSL da marca Symantec também vêm com recursos adicionais, incluindo a verificação de malware do site e o Symantec Seal-in-Search. 

- A Symantec protege mais de um milhão de servidores Web em todo o mundo, mais do que qualquer outra autoridade de certificação 
- A robusta infra-estrutura PKI da Symantec inclui centros de dados de nível militar e locais de recuperação de desastres para proteção, disponibilidade e tranqüilidade insuperáveis dos dados do cliente 
- A Symantec investe continuamente em pesquisa e infraestrutura para manter nosso padrão de prática entre os mais altos do setor, para ficar bem à frente dos riscos de segurança em evolução e para desenvolver produtos que nossos clientes desejam e os consumidores exigem 

## Thawte 

Thawte foi a primeira Autoridade de Certificação a emitir Certificados SSL para entidades públicas fora dos Estados Unidos, levando a uma presença muito forte internacionalmente. Os certificados da marca Thawte se beneficiam da força e confiabilidade da infra-estrutura de autenticação da Symantec. Thawte é um membro-chave da família de marcas da Symantec, oferecendo certificados de validação Estendido, Organização e Validação de Domínio. 

## Geo Trust 

A gama de certificados digitais da Geo Trust permite que organizações de todos os tamanhos maximizem a segurança de suas transações digitais de maneira econômica. A Geo Trust é um membro-chave da família de marcas de segurança de sites da Symantec e apresenta uma solução de alto valor para certificados estendidos, de organização e de validação de domínio. 

![Marcas Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)