# O que é SSL?

Secure Sockets Layer (SSL) é um protocolo de segurança utilizado por navegadores da e servidores de rede para ajudar os utilizadores a proteger os seus dados durante a transferência. Os certificados SSL são pequenos ficheiros de dados que ligam digitalmente uma chave de encriptação às informações da empresa. No caso de um navegador de rede, o SSL ativa o cadeado e o https no navegador e permite ligações seguras de um servidor de rede ao navegador.
SSL é um protocolo de segurança que:

- Protege os dados do utilizador durante a transferência
- Protege as transações de cartão de crédito, transferências de dados, credenciais de início de sessão e muito mais
- Fornece autenticação da empresa e/ou domínio

# Quem precisa de SSL?

Qualquer proprietário de um website que precise de transmitir informações com segurança pela Internet necessita da utilização de Certificados SSL. As novas tendências atuais em navegadores populares também adicionam avisos de segurança sempre que as informações são transmitidas sem https, levando a uma experiência negativa do utilizador. Veja o nosso vídeo abaixo para mais informações sobre esta alteração recente.
O SSL não se destina apenas a proteger informações de pagamento. Utilize o SSL para:

- Proteger inícios de sessão ou formulários de rede
- Proteger aplicações de e-mail ou de correio de rede, incluindo o Microsoft Outlook Web Access, o Exchange e muitos outros
- Proteger as comunicações em plataformas baseadas em nuvem e aplicações virtualizadas
- Proteger comunicações empresariais em intranets, extranets, redes internas e partilha de ficheiros

[![Be Trusted - Extensão Symantec SSL Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Por que razão uma marca é importante?

![Por que razão uma marca é importante?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

A DigiCert é o principal fornecedor mundial de certificados digitais de elevada segurança - fornecendo SSL fiável, implementações de PKI privadas e geridas e certificados de dispositivo para o emergente mercado IoT. Desde a nossa constituição, há quase quinze anos, somos motivados pela ideia de encontrar um caminho melhor. Um caminho melhor para fornecer autenticação na internet. Um caminho melhor para personalizar soluções para as necessidades dos nossos clientes. Agora, adicionámos a experiência e o talento da Symantec ao nosso legado de inovação para encontrar uma forma melhor de liderar o setor e criar uma maior confiança nas interações digitais e de identidade.

## Symantec

As soluções SSL da Symantec incluem autenticação líder do setor e encriptação SSL identificável ​​com a marca de confiança mais reconhecida na Internet, o Selo Norton Secured. Os Certificados SSL da marca Symantec possuem igualmente funcionalidades adicionais, incluindo a verificação de malware do website e o Symantec Seal-in-Search.

- A Symantec protege mais de um milhão de servidores de rede em todo o mundo, o que é mais do que qualquer outra autoridade de certificação
- A robusta infraestrutura de PKI da Symantec inclui centros de dados de nível militar e locais de recuperação de desastres para proteção, disponibilidade e tranquilidade insuperáveis ​​dos dados do cliente
- A Symantec investe continuamente em investigação e infraestrutura para manter a nossa prática como padrão entre as mais elevadas do setor, para estar na vanguarda dos riscos de segurança em evolução e para desenvolver produtos que os nossos clientes desejam e os consumidores exigem

## Thawte

Thawte foi a primeira Autoridade de Certificação a emitir Certificados SSL para entidades públicas fora dos Estados Unidos, levando a uma presença muito forte internacionalmente. Os certificados da marca Thawte beneficiam da resistência e fiabilidade da infraestrutura de autenticação da Symantec. Thawte é um dos membros principais da família de marcas da Symantec, oferecendo certificados valiosos de extensão, organização e validação de domínio.

## Geo Trust

A gama de certificados digitais Geo Trust permite que empresas de todos os tamanhos maximizem a segurança das suas transações digitais de forma económica. Geo Trust é um dos membros principais da família Symantec de marcas de segurança de websites e apresenta uma solução valiosa para certificados de validação alargados, de empresas e domínios.

![Marcas Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)