# Ce este SSL? 

Securizare Sockets Layer (SSL) este un protocol de securitate utilizat de browsere și servere web pentru a proteja datele utilizatorilor în timpul transferului. Certificatele SSL sunt mici fișiere de date care leagă digital o cheie criptografică de detaliile unei organizații. În browser, SSL activează simbolul lacăt și https și face posibile conexiunile securizate între serverul web și browserul respectiv. SSL este un protocol de securitate care: 

– Protejează datele utilizatorului în timpul transferului 
– Securizează tranzacțiile cu cărți de credit, transferurile de date, acreditările de conectare și altele 
– Asigură servicii de autentificare a firmei și/sau domeniului 

# Cine are nevoie de SSL? 

Toți proprietarii de site-uri care trebuie să transfere securizat informații prin internet trebuie să aibă certificate SSL. Tendința actuală a browserelor populare este să afișeze avertizări ori de câte ori informațiile se transmit fără https, ceea ce duce la o experiență de utilizare negativă. Pentru informații suplimentare despre această schimbare recentă, urmăriți videoclipul de mai jos. SSL nu se folosește doar la securizarea informațiilor de plată. SSL este util pentru: 

– Securizarea conectărilor sau a formularelor web 
– Securizarea aplicațiilor de e-mail și webmail, cum ar fi Microsoft Outlook Web Access, Exchange și multe altele 
– Securizarea comunicațiilor cu platformele cloud și cu aplicațiile virtualizate 
– Securizarea comunicațiilor de corporație prin intranet, extranet, rețele interne și partajarea de fișiere 

[![Inspirați încredere – Extensia Plesk Symantec SSL](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Ce contează marca? 

![Ce contează marca?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

DigiCert este cel mai bun furnizor de certificate digitale cu grad ridicat se securitate: certificate SSL, implementări PKI private și gestionate și certificate de dispozitive, pentru piața IoT aflată în dezvoltare. Încă de la înființarea sa, acum aproape cincisprezece ani, compania a fost mânată de convingerea că se poate găsi o modalitate mai bună de a lucra. O modalitate mai bună de a asigura autentificarea pe internet. O modalitate mai bună de a adapta soluțiile la necesitățile clienților. Acum am adăugat experiența și talentul Symantec la ceea ce am realizat până acum ca să găsim o metodă mai bună de a stimula progresul în domeniu, dar și încrederea în identitate și în interacțiunile digitale. 

## Symantec 

Soluțiile Symantec SSL includ tehnologii de vârf pentru autentificare și pentru criptarea SSL care se identifică cu binecunoscuta emblemă a încrederii de pe internet, Norton Secured Seal. Certificatele SSL cu marca Symantec aduc și funcții suplimentare, inclusiv scanarea site-urilor pentru depistarea de malware și Symantec Seal-in-Search. 

– Symantec securizează peste un milion de servere web din toată lumea, mai mult decât orice altă autoritate de certificate 
– Infrastructura PKI robustă a Symantec include centre de date și de recuperare în caz de calamitate care sunt de nivelul sistemelor militare, pentru niveluri de protecție a datelor, disponibilitate și siguranță fără egal 
– Symantec investește fără încetare în cercetare și în infrastructură pentru a lucra la standarde de top în domeniu, pentru a fi mereu cu un pas înaintea riscurilor de securitate și pentru a dezvolta produsele pe care clienții le doresc și de care au nevoie 

## Thawte 

Thawte a fost prima Autoritate de certificate care a emis Certificate SSL unor entități publice din afara Statelor Unite, punând bazele unei foarte puternice prezențe internaționale. Certificatele cu marca Thawte sunt susținute de toată forța și fiabilitatea infrastructurii de autentificare Symantec. Thawte este un membru cheie al familiei de mărci Symantec și oferă certificate de mare valoare (extinse, de organizație și de validare de domeniu). 

## Geo Trust 

Gama de certificate digitale Geo Trust ajută organizații de toate dimensiunile să securizeze la maximum tranzacțiile digitale, fără costuri exorbitante. Geo Trust este un membru cheie al familiei Symantec de mărci de securitate a site-urilor și prezintă o soluție de mare valoare pentru certificatele extinse, de organizație și de validare a domeniilor. 

![Mărcile Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)