# Что такое SSL?

Secure Sockets Layer (SSL) – это протокол безопасности, используемый веб-браузерами и веб-серверами, чтобы помочь пользователям защитить данные во время их передачи. SSL-сертификаты – это файлы небольшого размера, которые на цифровом уровне привязывают криптографический ключ к данным об организации. Для веб-браузеров SSL включает отображение зеленого замка в адресной строке и использование HTTPS, а также разрешает защищенные соединения веб-сервера с браузером.
SSL – протокол безопасности, который:

- защищает данные пользователей во время передачи;
- защищает транзакции по кредитным картам, передачу данных, параметров доступа и так далее;
- обеспечивает аутентификацию бизнеса и/или домена.

# Кому необходим SSL?

Каждому владельцу сайта, которому необходимо безопасно передавать информацию через Интернет, требуются SSL-сертификаты. В последнее время в популярных браузерах стало принято дополнительно показывать предупреждения безопасности каждый раз, когда информация передается без HTTPS, так как это может привести к негативному опыту пользователей. Смотрите наше видео ниже, чтобы узнать больше об этом нововведении.
SSL предназначен не только для защиты платежной информации. Используйте SSL для:

- защиты веб-форм и форм входа;
- защиты приложений для электронной почты и веб-почты, включая Microsoft Outlook Web Access, Exchange и многие другие;
- защиты взаимодействия на облачных платформах и в виртуальных приложениях;
- защиты взаимодействия внутри компании по внутренней и внешней сети, локальных сетей и общих файлов.

[![Пользуйтесь доверием – расширение Plesk Symantec SSL](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Почему бренд имеет значение?

![Почему бренд имеет значение?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert  – мировой лидер по предоставлению высоконадежных цифровых сертификатов. Он предлагает надежный SSL, развертывание персональной и управляемой инфраструктуры открытых ключей и сертификаты для устройств, участвующих в растущем рынке IoT (Интернете вещей). С тех пор как была создана наша компания (это произошло почти пятнадцать лет назад), мы следуем идее поиска лучшего пути. Лучшего пути обеспечения аутентификации в Интернете. Лучшего пути создания решений, подходящих для нужд наших клиентов. Недавно мы добавили опыт и талант Symantec к нашим имеющимся разработкам, чтобы найти лучший способ развития индустрии и добиться большей надежности в области идентификации и цифрового взаимодействия.

## Symantec

SSL-Решения Symantec включают в себя аутентификацию, соответствующую передовым стандартам индустрии, и SSL-шифрование, отмеченное самым известным знаком доверия в Интернете, Norton Secured Seal. SSL-решения от Symantec также включают в себя дополнительные функции, такие как сканирование сайта на вирусы и Symantec Seal-in-Search.

- Symantec защищает более миллиона веб-серверов во всем мире – больше, чем любой другой центр сертификации
- Надежная инфраструктура PKI Symantec включает в себя мощные дата-центры и сайты восстановления данных для обеспечения непревзойденной защиты и доступности данных пользователей, а также спокойствия об их сохранности
- Symantec постоянно вкладывает средства в исследования и инфраструктуру, чтобы соответствовать самым высоким стандартам в индустрии, опережать растущие риски для безопасности и разрабатывать продукты, которые нужны нашим пользователям

## Thawte

Thawte был первым центром сертификации, который начал выпускать SSL-сертификаты для государственных учреждений за пределами США, что привело к их широкому распространению по всему миру. Сертификаты Thawte обладают мощностью и надежностью благодаря инфраструктуре аутентификации Symantec. Thawte является ключевым участником семейства брендов Symantec и предлагает расширенные сертификаты для подтверждения достоверности организаций и доменов.

## Geo Trust

Сертификаты Geo Trust позволяют организациям любого размера максимально защитить свои цифровые транзакции по выгодной цене. Geo Trust является ключевым участником семейства брендов безопасности сайтов Symantec и предлагает высокоэффективное решение для выпуска расширенных сертификатов, подтверждающих достоверность организаций и доменов.

![Бренды Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)