# Vad är SSL? 

Secure Sockets Layer (SSL) är ett säkerhetsprotokoll som används av webbläsare och webbservrar för att hjälpa användare att skydda data under överföringen. SSL-certifikat är små datafiler som digitalt binder en kryptografisk nyckel till en organisations detaljer. När det gäller en webbläsare aktiverar SSL hänglås och https i webbläsaren och möjliggör säkra anslutningar för en webbserver till webbläsaren. 
SSL är ett säkerhetsprotokoll som: 

- Skyddar användardata under överföringen 
- Säkrar kreditkortstransaktioner, dataöverföringar, inloggningsuppgifter och mer 
- Ger autentisering för verksamheten och/eller domänen 

# Vem behöver SSL? 

Alla ägare som behöver sända information via Internet kräver SSL-certifikat. Nuvarande nya trender i populära webbläsare lägger dessutom till säkerhetsvarningar när information överförs utan https, vilket leder till en negativ användarupplevelse. Se vår video nedan för mer information om denna senaste förändring. 
SSL används inte bara för att säkra betalningsinformationen. Använd SSL för: 

- Säkra inloggningar eller webbformulär 
- Säkra e-post och webbmail applikationer inklusive Microsoft Outlook Web Access, Exchange och många andra 
- Säkra kommunikationen på molnbaserade plattformar och virtualiserade applikationer 
- Säkra företagskommunikationen på intranät, extranät, internt nätverk och fildelning 

[![Skapa tillit - Symantec SSL Plesk-tillägg](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Varför har ett märke betydelse? 

![Varför har ett märke betydelse?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert är världens främsta leverantör av digitala certifikat med hög säkerhet, vilket ger pålitliga SSL-tjänster, privata och hanterade PKI-implementeringar och enhetscertifikat för den nya IoT-marknaden. Sedan starten för nästan femton år sedan har vi drivits av tanken på att hitta bättre sätt. Ett bättre sätt att tillhandahålla autentisering på internet. Ett bättre sätt att skräddarsy lösningar enligt våra kunders behov. Nu har vi lagt till Symantecs erfarenhet och talang till vårt arv av innovation för att hitta ett bättre sätt att leda branschen framåt och bygga större förtroende för identitet och digitala interaktioner. 

## Symantec 

Symantecs SSL-lösningar inkluderar branschledande autentisering och SSL-kryptering som kan identifieras med det mest erkända förtroendemärket på Internet, Norton Secured Seal. Symantec-märkta SSL-certifikat kommer också med ytterligare funktioner, inklusive skanning av webbsidor och Symantec Seal-in-Search. 

- Symantec säkrar mer än en miljon webbservrar över hela världen, vilket är mer än någon annan certifikatmyndighet 
- Symantecs robusta PKI-infrastruktur innehåller militära datacenter och katastrofåterställningsplatser för oöverträffat skydd av kunddata, tillgänglighet och sinnesro 
- Symantec investerar kontinuerligt i forskning och infrastruktur för att hålla vår praxisstandard bland de högsta inom branschen, att hålla oss långt före de utvecklande säkerhetsriskerna och att utveckla produkter som våra kunder önskar och våra konsumenter efterfrågar 

## Thawte 

Thawte var den första certifikatmyndigheten att utfärda SSL-certifikat till offentliga enheter utanför USA, vilket ledde till en mycket stark närvaro internationellt. Thawte-märkta certifikat drar nytta av styrkan och tillförlitligheten i Symantec-autentiseringsinfrastrukturen. Thawte är en nyckelmedlem i Symantec-familjen av varumärken som erbjuder värdefulla certifikat för Utökad, Organisation och Domän validering. 

## Geo Trust 

Geo Trusts utbud av digitala certifikat gör det möjligt för organisationer av alla storlekar att maximera säkerheten för sina digitala transaktioner på ett kostnadseffektivt sätt. Geo Trust är en nyckelmedlem i Symantec-familjen av varumärken med webbsäkerhet som erbjuder värdefulla certifikat för Utökad, Organisation och Domän validering. 

![Symantec-märken](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)