# SSL คืออะไร?

Secure Sockets Layer (SSL) คือ โปรโตคอลรักษาความปลอดภัยที่เว็บเบราว์เซอร์และเว็บเซิร์ฟเวอร์ใช้เพื่อช่วยให้ผู้ใช้สามารถปกป้องข้อมูลของตนเองในขณะทำการถ่ายโอน ใบรับรอง SSL คือไฟล์ข้อมูลขนาดเล็กๆ ที่ผสมคีย์เข้ารหัสเข้ากับรายละเอียดขององค์กร ในกรณีของเว็บเบราว์เซอร์ SSL จะเปิดใช้งานกุญแจล็อคและ https ในเบราว์เซอร์ จากนั้นอนุญาตให้ทำการเชื่อมต่ออย่างปลอดภัยระหว่างเว็บเซิร์ฟเวอร์กับเบราว์เซอร์
SSL คือโปรโตคอลรักษาความปลอดภัยที่:

- ปกป้องข้อมูลผู้ใช้ขณะถ่ายโอน
- รักษาความปลอดภัยในธุรกรรมเกี่ยวกับบัตรเครดิต การถ่ายโอนข้อมูล ข้อมูลประจำตัวในกรเข้าสู่ระบบ และอีกมากมาย
- มีระบบยืนยันตัวตนของธุรกิจ และ/หรือ โดเมน

# ใครบ้างที่จำเป็นต้องใช้ SSL?

เจ้าของเว็บไซต์ที่จำเป็นต้องรักษาข้อมูลบนอินเทอร์เน็ตให้มีความปลอดภัยจำเป็นต้องอาศัยการใช้ใบรับรอง SSL ปัจจุบันแนวโน้มใหม่ๆ ในเบราว์เซอร์ยอดนิยมได้มีการเพิ่มระบบแจ้งเตือนความปลอดภัยทุกครั้งที่มีการรับส่งข้อมูลโดยไม่มี https ซึ่งทำให้เกิดผลในเชิงลบต่อผู้ใช้งานได้ โปรดดูวิดีโอด้านล่างสำหรับข้อมูลเพิ่มเติมเกี่ยวกับการเปลี่ยนแปลงล่าสุดนี้
SSL ไม่ใช่เพียงเพื่อรักษาความปลอดภัยสำหรับข้อมูลการชำระเงินเท่านั้น SSL ใช้สำหรับ:

- รักษาความปลอดภัยในการเข้าสู่ระบบหรือแบบฟอร์มบนเว็บ
- รักษาความปลอดภัยสำหรับอีเมลและแอปพลิเคชันเว็บเมล รวมถึง Microsoft Outlook Web Access, Exchange และอีกมากมาย
- รักษาความปลอดภัยให้กับระบบติดต่อสื่อสารบนแพลตฟอร์มแบบคลาวด์และแอปพลิเคชันแบบเสมือน
- รักษาความปลอดภัยให้กับระบบติดต่อสื่อสารขององค์กรบนอินทราเน็ต เอ็กซทราเน็ต เครือข่ายภายใน และการแชร์ไฟล์ร่วมกัน

[![โปรดไว้วางใจ - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# เพราะเหตุใดแบรนด์จึงมีความสำคัญ?

![เพราะเหตุใดแบรนด์จึงมีความสำคัญ?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert คือ ผู้ให้บริการระดับชั้นนำของโลกในการออกใบรับรองแบบดิจิตอลที่มีความน่าเชื่อถือสูง—มีระบบ SSL ที่น่าเชื่อถือ ตลอดจนการใช้ PKI แบบส่วนตัวและแบบมีการจัดการ และใบรับรองอุปกรณ์สำหรับตลาดเกิดใหม่ของ IoT เนื่องจากก่อตั้งมาเกือบสิบห้าปีแล้ว เราได้ขับเคลื่อนแนวคิดในการค้นหาวิธีการใหม่ วิธีการยืนยันตัวตนบนอินเทอร์เน็ตที่ดีกว่าเดิม วิธีการแก้ไขปัญหาให้ตรงกับความต้องการของลูกค้าที่ดีกว่าเดิม ตอนนี้ เราได้เพิ่มความสามารถของ Symantec ในนวัตกรรมใหม่เพื่อค้นหาวิธีขับเคลื่อนวงการให้ก้าวไปข้างหน้า และสร้างความมั่นใจในระบบตรวจสอบอัตลักษณ์และการปฏิสัมพันธ์แบบดิจิตอล

## Symantec

โซลูชันของ Symantec SSL เช่น ระบบยืนยันตัวตนและการเข้ารหัส SSL ระดับชั้นนำซึ่งสามารถระบุตัวตนได้ด้วยเครื่องหมายรับรองความน่าเชื่อถือที่รู้จักกันดีบนอินเทอร์เน็ตคือ Norton Secured Seal นอกจากนี้ใบรับรอง SSL ของ Symantec ยังมาพร้อมกับฟีเจอร์เพิ่มเติม เช่น ระบบสแกนหามัลแวร์บนเว็บไซต์ และ Symantec Seal-in-Search

- Symantec สามารถรักษาความปลอดภัยให้กับเว็บเซิร์ฟเวอร์ทั่วโลกมากกว่าหนึ่งล้านเครื่อง ซึ่งมากกว่าหน่วยงานออกใบรับรองอื่นๆ
- โครงสร้างพื้นฐานที่สมบุกสมบันใน PKI ของ Symantec ประกอบด้วยศูนย์ข้อมูลระดับเดียวกับที่ใช้ในกองทัพทหารและไซต์กู้คืนเนื่องจากภัยพิบัติ เพื่อการปกป้องข้อมูลระดับชั้นนำ ความพร้อมใช้งาน และความสบายใจ
- Symantec ยังคงลงทุนอย่างต่อเนื่องในงานวิจัยและโครงสร้างพื้นฐาน เพื่อรักษามาตรฐานการปฏิบัติงานของเราให้ดีที่สุดในวงการ คอยตรวจหาความเสี่ยงด้านความปลอดภัยอยู่เสมอ และเพื่อพัฒนาผลิตภัณฑ์ให้ตรงกับความต้องการของลูกค้าและผู้บริโภค

## Thawte

Thawte ถือเป็นหน่วยงานแห่งแรกที่ออกใบรับรอง SSL ให้แก่หน่วยงานภาครัฐที่อยู่นอกสหรัฐอเมริกา กลายเป็นหน่วยงานที่ทั่วโลกรู้จักกันเป็นอย่างดี ใบรับรองจาก Thawte เป็นที่รู้จักและน่าเชื่อถือมากในระบบยืนยันตัวตนของ Symantec Thawte คือสมาชิกสำคัญของแบรนด์ตระกูล Symantec ซึ่งออกใบรับรองการตรวจสอบความถูกต้องสำหรับองค์กรและโดเมนที่มีคุณภาพสูง

## Geo Trust

ใบรับรองแบบดิจิตอลจาก Geo Trust ช่วยให้องค์กรทุกขนาดสามารถเพิ่มการทำธุรกรรมดิจิตอลได้ในราคาสุดคุ้ม Geo Trust คือ สมาชิกสำคัญของระบบรักษาความปลอดภัยบนเว็บไซต์สำหรับตระกูล Symantec และมีโซลูชันระดับชั้นนำสำหรับใบรับรองการตรวจสอบความถูกต้องสำหรับองค์กรและโดเมนที่มีคุณภาพสูง

![แบรนด์ Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)