# Ano ang SSL?

Ang Secure Sockets Layer (SSL) ay isang protocol ng seguridad na ginagamit ng mga Web browser at Web server para matulungan ang mga user na protektahan ang kanilang data sa paglilipat. Ang mga SSL Certificate ay maliliit na file ng data na digital na nagba-bind sa isang cryptographic key sa mga detalye ng organisasyon. Sa kaso ng isang Web browser, ina-activate ng SSL ang padlock at https sa browser at pinapayagan ang mga secure na koneksyon para sa isang Web server sa browser.
Ang SSL ay isang protocol ng seguridad na:

- Nagpoprotekta sa data ng user sa paglilipat
- Nagse-secure sa mga transaksyon sa credit card, paglilipat ng data, kredensyal sa pag-log in at higit pa
- Nagbibigay ng pagpapatunay sa negosyo at/o domain

# Sino ang nangangailangan ng SSL?

Ang sinumang may-ari ng site na nangangailangang secure na magpadala ng impormasyon sa Internet ay nangangailangan ng paggamit ng mga SSL Certificate. Bagong trend sa kasalukuyan sa mga sikat na browser ang pagdaragdag ng mga babalang panseguridad sa tuwing may ipinapadalang impormasyon nang walang https, na nagdudulot ng negatibong karanasan ng user. Panoorin ang aming video sa ibaba para sa higit pang impormasyon sa kamakailang pagbabagong ito.
Ang SSL ay hindi lang para sa pag-secure ng impormasyon sa pagbabayad. Gamitin ang SSL para sa:

- Pag-secure sa mga log in o web form
- Pag-secure sa mga application ng email at webmail kasama ang Microsoft Outlook Web Access, Exchange at marami pang iba
- Pag-secure sa mga komunikasyon sa mga cloud-based na platform at virtualized na application
- Pag-secure ng mga komunikasyon ng korporasyon sa mga intranet, extranet, panloob na network at pagbabahagi ng file

[![Be Trusted - Symantec SSL Plesk Extension](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Bakit mahalaga ang isang brand?

![Why does a brand matter?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

Ang DigiCert ay ang nangungunang provider sa mundo ng mga high-assurance na digital certificate—nagbibigay ng pinagkakatiwalaang SSL, pribado at pinamamahalaang mga pag-deploy ng PKI, at mga certificate ng device para sa umuusbong na IoT market. Simula nang maitatag halos labinlimang taon na ang nakakaraan, inuudyok kami ng ideya na maghanap ng mas magandang paraan. Mas magandang paraan para magbigay ng pagpapatunay sa internet. Mas magandang paraan para ipasadya ang mga solusyon sa mga kinakailangan ng customer. Ngayon, idinagdag na namin ang karanasan at talento ng Symantec sa aming tradisyon ng pagbabago para maghanap ng mas magandang paraan para pamunuan patungo sa hinaharap ang industriya, at makapagtatag ng higit na tiwala sa pagkakakilanlan at digital na pakikipag-ugnayan.

## Symantec

Kasama sa mga SSL solution ng Symantec ang nangunguna sa industriya na pagpapatunay at SSL encryption na matutukoy bilang pinakakilalang marka ng tiwala sa Internet, ang Norton Secured Seal. May kasama rin ang mga may brand ng Symantec na SSL Certificate na karagdagang feature kasama ang pag-scan sa website para sa malware at Symantec Seal-in-Search.

- Sine-secure ng Symantec ang mahigit isang milyong Web server sa buong mundo, na higit pa kaysa sa anumang iba pang Certificate Authority
- Kasama sa matatag na PKI infrastructure ng Symantec ang pangmilitar na antas ng mga data center at lugar sa pagbawi mula sa sakuna para sa hindi malampasang proteksyon sa data ng customer, availability at pagkapalagay ng loob
- Patuloy na namumuhunan ang Symantec sa pananaliksik at infrastructure para panatilihing nasa pinakamataas sa industriya ang aming kasanayan, para patuloy na nauuna kaysa sa mga patuloy na nagbabagu-bagong panganib sa seguridad, at para bumuo ng mga produkto na gusto ng aming mga customer at hinihingi ng mga consumer

## Thawte

Ang Thawte ang unang Certificate Authority na nagbigay ng mga SSL Certificate sa mga pampublikong entity sa labas ng United States, na nagdulot ng napakalakas na presensya sa buong mundo. Nakikinabang ang mga may brand na Thawte na certificate mula sa lakas at pagiging maaasahan ng infrastructure sa pagpapatunay ng Symantec. Ang Thawte ay isang mahalagang miyembro ng pamilya ng mga brand ng Symantec na nag-aalok ng may mataas na halagang Extended, Organization at Domain Validation certificate.

## Geo Trust

Nagbibigay-daan ang hanay ng mga digital na certificate ng Geo Trust sa mga organisasyon, anuman ang laki, na masulit ang seguridad ng kanilang mga digital na transaksyon sa sulit na paraan. Ang Geo Trust ay isang mahalagang miyembro ng pamilya ng Symantec ng mga brand ng seguridad sa Website at nagbibigay ng may mataas na halagang solution para sa mga Extended, Organization at Domain Validation certificate.

![Symantec Brands](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)