# SSL nedir? 

Güvenli Soketler Katmanı (SSL), Web tarayıcıları ve Web sunucuları tarafından, aktarma sırasında kullanıcıların verilerini korumasına yardımcı olmak için kullanılan bir güvenlik iletişim kuralıdır. SSL Sertifikaları, bir kuruluşun ayrıntılarına bir kriptografik anahtarı dijital olarak bağlayan küçük veri dosyalarıdır. Bir Web tarayıcısında SSL, tarayıcıdaki kilidi ve https'yi etkinleştirir ve bir Web sunucusunun tarayıcıyla güvenli bağlantılar kurmasını sağlar. 
SSL, aşağıdakileri sağlayan bir güvenlik iletişim kuralıdır: 

- Aktarma sırasında kullanıcı verilerini korur 
- Kredi kartı işlemlerini, veri aktarımlarını, oturum açma kimlik bilgilerini ve daha fazlasını korur 
- İşin ve/veya alan adının doğrulamasını sağlar 

# Kimin için SSL gerekir? 

Bilgileri İnternet üzerinden güvenli bir şekilde aktarması gereken her site sahibinin, SSL Sertifikalarını kullanması gerekir. Popüler tarayıcılardaki mevcut yeni eğilimler, bilgilerin https olmadan aktarıldığı her defasında da güvenlik uyarıları ekleyerek, olumsuz bir kullanıcı deneyimine neden oluyor. Bu son değişiklik hakkında daha fazla bilgi edinmek için aşağıdaki videomuza bakın. 
SSL sadece ödeme bilgilerini korumak için değildir. SSL'i aşağıdakiler için de kullanın: 

- Oturum açma adlarını veya web formlarını koruma 
- Microsoft Outlook Web Erişimi, Exchange ve diğer benzerleri de dahil, e-posta ve web postası uygulamalarını koruma 
- Bulut tabanlı platformlardaki ve sanallaştırılmış uygulamalardaki iletişimleri koruma 
- İntranet'lerdeki, harici ağlardaki ve dahili ağlardaki kurumsal iletişimini ve dosya paylaşımını koruma 

[![Güvenilir Olun - Symantec SSL Plesk Uzantısı](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Marka neden önemlidir? 

![Marka neden önemlidir?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert 

DigiCert, dünyanın bir numaralı yüksek güvenceli dijital sertifika sağlayıcısı olup, yeni gelişen nesnelerin İnternet'i pazarı için güvenilir SSL, özel ve yönetilmiş PKI dağıtımları ve cihaz sertifikaları sunar. Neredeyse on beş yıl önceki kuruluşumuzdan beri, daha iyi bir yol bulma fikrinin ivmesiyle hareket ediyoruz. İnternet'te doğrulama sunmanın daha iyi bir yolu. Çözümleri müşterimizin ihtiyaçlarına göre ayarlamanın daha iyi bir yolu. Şimdi ise, endüstriyi ileriye götürmenin ve kimlik ve dijital etkileşimlerine daha fazla güven oluşturmanın daha iyi bir yolunu bulma konusundaki yenilik geleneğimize Symantec’in deneyim ve yeteneğini de ekledik. 

## Symantec 

İnternet'teki en çok tanınan güven markası olarak Norton Secured Mührüne sahip olan Symantec SSL çözümleri, endüstride lider doğrulamayı ve SSL şifrelemeyi de kapsıyor. Symantec markalı SSL Sertifikalarının yanında ayrıca web sitesini zararlı yazılım için tarama ve Symantec Seal-in-Search de dahil, ek özellikler de sunuluyor. 

- Symantec, diğer herhangi bir Sertifikası Yetki Makamınınkinden fazla olarak, dünya çapında bir milyondan fazla Web sunucusunu koruyor 
- Symantec'in sağlam PKI altyapısı, eşsiz bir müşteri verileri koruması, kullanılabilirlik ve gönül rahatlığı için askeri düzeyde veri merkezlerini ve afet kurtarma sitelerini de kapsıyor  
- Symantec, pratik standardımızı endüstride en yüksektekilerin arasında tutmak, gelişen güvenlik risklerinin gerisinde kalmamak ve müşterilerimizin arzu, tüketicilerinse talep ettiği ürünleri geliştirmek için sürekli araştırmaya ve altyapıya yatırım yapıyor 

## Thawte 

Thawte, SSL Sertifikalarını ABD dışındaki kamusal kurumlara veren ilk Sertifika Yetkili Makamıydı ve bunun sonucunda uluslararası alanda çok güçlü bir varlığa sahip. Thawte markalı sertifikalar, Symantec'in doğrulama altyapısının güç ve güvenilirliğinden yararlanıyor. Thawte, Symantec marka ailesinin temel üyelerinden biri olup, yüksek değerde Uzatılmış, Kuruluş ve Alan Adı Doğrulama sertifikaları sunuyor. 

## Geo Trust 

Geo Trust'ın dijital sertifikalar serisi, her boydaki kuruluşun, dijital işlemlerinin güvenliğini uygun maliyette en üst düzeye çıkarmasını sağlar. Geo Trust, Symantec Web sitesi güvenliği marka ailesinin temel üyelerinden biri olup, Uzatılmış, Kuruluş ve Alan Adı Doğrulama sertifikaları için yüksek değerde çözümler sunuyor. 

![Symantec Markaları](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)