# Що таке SSL? 

Secure Sockets Layer (SSL) або рівень захищених сокетів – це протокол безпеки, який використовують веб-браузери та веб-сервери для захисту пересилання даних своїх користувачів. SSL-сертифікати – це малі файли даних, що забезпечують цифрову прив'язку криптографічного ключа до реквізитів організації. При роботі у веб-браузері SSL активує у ньому режим безпечного відвідування (позначка замка) та https для захищеного з'єднання веб-сервера до браузера. SSL – це протокол безпеки, який: 

- Захищає передачу користувацьких даних 
- Гарантує безпеку під час операцій з кредитними картками, пересилання даних та облікових реквізитів, тощо 
- Забезпечує автентифікацію бізнесу та/або домену 

# Хто використовує SSL? 

Кожен власник сайту, який піклується про безпечне розповсюдження інформації в Інтернеті, має використовувати SSL-сертифікати. А серед нових можливостей у поширених браузерах – функція попереджень безпеки, що виникають кожного разу, коли відбувається пересилання даних без https, що може призвести до небажаних наслідків. Щоб більше дізнатися про нову функцію, ознайомтеся з нашим оглядовим відео. SSL – це не просто захист платіжних реквізитів. Використовуйте SSL для: 

- Безпеки облікових даних або веб-форм 
- Захисту веб-пошти та поштових застосунків таких, як Microsoft Outlook Web Access, Exchange, тощо. 
- Забезпечення інформаційного обміну у хмарних платформах та віртуалізованих застосунках 
- Охорони корпоративних даних та спільного доступу до файлів як у внутрішній, так і в зовнішній мережах 

[![Надійність – це Symantec SSL від Plesk](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y) 

# Чому бренд – це знак якості? 

![Чому бренд – це знак якості?(https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg) 

## DigiCert 

DigiCert – це постачальник високонадійних цифрових сертифікатів номер один у світі, який забезпечує вивірені SSL, приватні та керовані PKI-впровадження та сертифікати пристроїв для мінливого «Інтернету речей». Протягом всього нашого п'ятнадцятирічного досвіду ми постійно шукаємо нові ідеї та рішення, що дозволять покращити Інтернет-автентифікацію, а також урахувати та задовільнити усі потреби наших клієнтів. Сьогодні ми довірили свої розробки досвіду та таланту Symantec для подальшого розвитку індустрії та безпечності цифрових взаємодій. 

## Symantec 

Передовим SSL-рішенням Symantec належать провідні автентифікація та SSL-шифрування, затверджені головним знаком якості у мережі Інтернет – Norton Secured Seal. SSL-сертифікати від Symantec оснащені додатковими функціями, серед яких перевірка на наявність загроз та унікальна опція виокремлення перевірених сайтів Symantec Seal-in-Search. 

- Symantec гарантує безпеку більш ніж мільйона веб-серверів по всьому світу, що залишає далеко позаду усі інші центри сертифікації. 
- Symantec має в розпорядженні надійну технічну базу PKI з центрами обробки даних та вузлами аварійного відновлення військового рівня для щонайкращого захисту даних, належного доступу та внутрішнього спокою своїх клієнтів. 
- Щоб утримувати лідируючі позиції в індустрії, передбачати усі можливі ризики та випускати продукцію, яка б повністю задовольняла усі потреби користувачів, Symantec постійно підтримує нові дослідження та утримує технічне оснащення на найвищому рівні. 

## Thawte 

Thawte були першим центром сертифікації, що почали видавати SSL-сертифікати поза межами США та здобули міжнародну репутацію. Сертифікати від Thawte використовують надійну та потужну технічну базу автентифікації Symantec. Thawte – це важливий член родини під знаком якості Symantec, що надає високоякісні сертифікати з розширеною перевіркою видачі. 

## Geo Trust 

Асортимент цифрових сертифікатів від Geo Trust передбачає максимальний захист цифрових операцій для організацій будь-якого розміру за доцільну ціну. Geo Trust це важливий член родини під знаком якості Symantec що надає високоякісні сертифікати з розширеною перевіркою видачі. 

![Торгові марки Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)