# SSL là gì?

Lớp cổng bảo mật (SSL) là một giao thức bảo mật được trình duyệt Web và máy chủ web sử dụng để giúp người dùng bảo vệ dữ liệu của họ trong quá trình truyền tải. Chứng chỉ SSL là các tệp tin dữ liệu nhỏ được liên kết số với khóa mật mã về thông tin chi tiết của tổ chức. Trong trường hợp trình duyệt Web, SSL sẽ kích hoạt khóa móc và https trong trình duyệt và cho phép máy chủ Web kết nối an toàn tới trình duyệt.
SSL là giao thức bảo mật giúp:

- Bảo vệ dữ liệu người dùng trong quá trình truyền tải
- Bảo vệ các giao dịch thẻ tín dụng, truyền dữ liệu, thông tin đăng nhập và hơn thế nữa
- Cung cấp xác thực về doanh nghiệp và/hoặc miền

# Ai cần SSL?

Bất kỳ chủ sở hữu trang web nào cần truyền tải thông tin an toàn qua Internet đều yêu cầu sử dụng Chứng chỉ SSL. Xu hướng mới hiện tại trong các trình duyệt phổ biến đều bổ sung thêm cảnh báo bảo mật bất cứ khi nào thông tin được truyền không qua https, dẫn đến trải nghiệm người dùng tiêu cực. Xem video bên dưới của chúng tôi để biết thêm thông tin về thay đổi gần đây này.
SSL không chỉ giúp bảo mật thông tin thanh toán. Sử dụng SSL để:

- Bảo mật thông tin đăng nhập hoặc các biểu mẫu web
- Bảo mật các ứng dụng email và webmail bao gồm Microsoft Outlook Web Access, Exchange và nhiều ứng dụng khác nữa
- Bảo mật thông tin giao tiếp trên các nền tảng dựa trên đám mây và ứng dụng ảo hóa
- Bảo mật thông tin giao tiếp của doanh nghiệp trên mạng cục bộ, mạng ngoài hệ thống, mạng nội bộ và chia sẻ tệp tin

[![Đáng tin cậy - Phần mở rộng SSL Plesk của Symantec](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# Tại sao thương hiệu lại quan trọng?

![Tại sao thương hiệu lại quan trọng?](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert là nhà cung cấp chứng chỉ số hàng đầu thế giới - chuyên cung cấp SSL đáng tin cậy, các dự án triển khai PKI riêng tư và được quản lý cũng như chứng chỉ thiết bị dành cho thị trường Internet vạn vật (IoT) mới nổi. Kể từ khi thành lập cách đây gần mười lăm năm, chúng tôi đã luôn bị thôi thúc bởi ý tưởng tìm kiếm một cách thức tốt hơn. Cách cung cấp xác thực tốt hơn trên internet. Cách điều chỉnh tốt hơn các giải pháp theo nhu cầu khách hàng của chúng tôi. Hiện nay, chúng tôi đã đúc kết thêm kinh nghiệm và tài năng của Symantec vào di sản sáng tạo của mình nhằm tìm ra cách tốt hơn để dẫn dắt ngành tiến về phía trước, cũng như tạo dựng độ tin cậy cao hơn về khả năng nhận dạng và tương tác kỹ thuật số.

## Symantec

Các giải pháp SSL của Symantec bao gồm xác thực đầu ngành và mã hóa SSL có thể nhận dạng với ký hiệu được ghi nhận đáng tin cậy nhất trên Internet, Con dấu Chứng thực Bảo mật của Norton. Chứng chỉ SSL mang nhãn hiệu Symantec cũng đi kèm với các tính năng bổ sung bao gồm quét phần mềm độc hại trên trang web và Tìm kiếm với con dấu của Symantec.

- Symantec bảo vệ hơn một triệu máy chủ Web trên toàn thế giới, nhiều hơn bất kỳ Cơ quan cấp chứng chỉ nào khác
- Cơ sở hạ tầng PKI mạnh mẽ của Symantec bao gồm các trung tâm dữ liệu cấp quân sự và các trang khôi phục dữ liệu sau thảm họa để bảo vệ dữ liệu khách hàng vượt trội, đảm bảo tính khả dụng và sự yên tâm
- Symantec liên tục đầu tư vào nghiên cứu và cơ sở hạ tầng để giữ cho tiêu chuẩn thực tiễn của chúng tôi luôn cao nhất trong ngành, luôn đi trước những rủi ro về bảo mật, cũng như phát triển các sản phẩm sao cho phù hợp với mong muốn của khách hàng và nhu cầu của người tiêu dùng

## Thawte

Thawte là Cơ quan cấp chứng chỉ đầu tiên phát hành Chứng chỉ SSL cho các tổ chức công bên ngoài Hoa Kỳ, từ đó tăng cường sự hiện diện vô cùng mạnh mẽ trên phạm vi toàn cầu. Các chứng chỉ mang thương hiệu Thawte luôn có lợi thế nhờ sức mạnh và độ tin cậy của cơ sở hạ tầng xác thực của Symantec. Thawte là một thành viên chủ chốt của dòng thương hiệu Symantec, chuyên cung cấp các chứng chỉ Xác thực Mở rộng, Xác thực Tổ chức và Xác thực Miền có giá trị cao.

## Geo Trust

Việc cung cấp đa dạng chứng chỉ số của Geo Trust cho phép các tổ chức thuộc mọi quy mô có thể tối đa hóa tính bảo mật của các giao dịch số của họ một cách hiệu quả về chi phí. Geo Trust là một thành viên chủ chốt của dòng thương hiệu bảo mật Trang web Symantec và mang đến giải pháp có giá trị cao, đó chính là các chứng chỉ Xác thực Mở rộng, Xác thực Tổ chức và Xác thực Miền.

![Các Thương hiệu của Symantec](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)