# SSL 是什么？

安全套接字层 (SSL) 是 Web 浏览器和 Web 服务器使用的一种安全协议，用于帮助用户在传输过程中保护其数据。SSL 证书是将加密密钥以数字形式绑定到组织详细信息的小数据文件。对于 Web 浏览器，SSL 激活浏览器中的挂锁和 https，并允许 Web 服务器与浏览器进行安全连接。SSL 是一个安全协议：
- 在传输过程中保护用户数据
- 确保信用卡交易、数据传输、登录凭据等安全
- 提供业务和/或域名的身份验证

# Who needs SSL?

任何需要在互联网上安全传输信息的网站所有者都需要使用 SSL 证书。当前流行浏览器的新趋势是，在没有 https 的情况下传输任何信息时都添加安全警告，这将会负面影响用户体验。有关这一最新变化的更多信息，请参见下面的视频。SSL 不只是为了保护支付信息的安全。SSL 还可用于：
- 保护登录名或 web 表单的安全
- 保护电子邮件和 web 邮箱应用程序的安全，包括 Microsoft Outlook Web Access、Exchange 和许多其他应用程序
- 保护基于云的平台和虚拟化应用程序上的通信安全
- 确保企业在内联网、外联网、内部网络和文件共享上的通信安全

[![可信 - Symantec SSL Plesk 扩展](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# 为何品牌很重要？

![为何品牌很重要？](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert 是全球主要的高保证数字证书供应商，为新兴的物联网市场提供可信的 SSL、私有和管理式 PKI 部署以及设备证书。 自我们十五年前成立以来，我们一直在寻求更好的解决方案。在互联网上提供验证的更好方法。为客户需求定制方案的更好方法。现在，我们已经将 Symantec 的经验和人力加入到我们的创新中，以找到更好的方式引领行业前进，并在身份和数字交互方面建立更大的信任。
## Symantec

Symantec SSL 解决方案包括业界领先的验证方式和 SSL 加密以及使用互联网上最可识别的信任标记标识，Norton Secured Seal。Symantec 品牌 SSL 证书还附带其他功能，包括网站恶意软件扫描和 Symantec 密封搜索。
- Symantec 在全球为超过 100 万台 Web 服务器提供安全保护，这比任何其他证书颁发机构都要多
- Symantec 强大的 PKI 基础架构包括军事级别的数据中心和灾难恢复站点，以保护客户数据安全，保障可用性，让客户安心
- Symantec 不断投资于研究和基础设施，以保持我们的实践标准领先业内水平，走在不断变化的安全风险前面，开发我们客户所需要的产品以及满足消费者的需求

## Thawte

Thawte 是第一个向美国以外的公共实体颁发 SSL 证书的证书颁发机构，因此在国际上的存在感非常高。Thawte 品牌的证书得益于 Symantec 验证基础设施的强度和可靠性。Thawte 是 Symantec 系列品牌的关键成员，这些品牌提供高价值的组织和域名验证证书。
## Geo Trust

Geo Trust 的数字证书使各种规模的组织能够以高成本效益的方式最大限度地提高其数字交易的安全性。Geo Trust 是 Symantec 网站安全系列品牌的关键成员，是高价值的组织和域名验证证书解决方案。
![Symantec 品牌](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)