# SSL 是什麼？

安全通訊端層 (SSL) 是 Web 瀏覽器和 Web 伺服器使用的一種安全協定，用於幫助使用者在傳輸過程中保護其資料。SSL 證書是將加密金鑰以數位形式綁定到組織詳細資訊的小資料檔案。對於 Web 瀏覽器，SSL 啟動瀏覽器中的掛鎖和 https，並允許 Web 伺服器與瀏覽器進行安全連接。SSL 是一個安全協議：
- 在傳輸過程中保護使用者資料
- 確保信用卡交易、資料傳輸、登入憑據等安全
- 提供業務和/或域名的身份驗證

# Who needs SSL?

任何需要在互聯網上安全傳輸資訊的網站所有者都需要使用 SSL 證書。當前流行瀏覽器的新趨勢是，在沒有 https 的情況下傳輸任何資訊時都添加安全警告，這將會負面影響用戶體驗。有關這一最新變化的更多資訊，請參見下面的視頻。SSL 不只是為了保護支付資訊的安全。SSL 還可用於：
- 保護登入名或 web 表單的安全
- 保護電子郵件和 web 郵箱應用程式的安全，包括 Microsoft Outlook Web Access、Exchange 和許多其他應用程式
- 保護基於雲的平臺和虛擬化應用程式上的通信安全
- 確保企業在內聯網、外聯網、內部網路和檔共用上的通信安全

[![可信 - Symantec SSL Plesk 擴展](http://img.youtube.com/vi/sY5St0R0h9Y/0.jpg)](https://www.youtube.com/watch?v=sY5St0R0h9Y)

# 為何品牌很重要？

![為何品牌很重要？](https://www.plesk.com/wp-content/uploads/2017/06/why-brands-matter-chart-excl-rapidssl.jpg)

## DigiCert

DigiCert 是全球主要的高保證數位憑證供應商，為新興的物聯網市場提供可信的 SSL、私有和管理式 PKI 部署以及設備證書。 自我們十五年前成立以來，我們一直在尋求更好的解決方案。在互聯網上提供驗證的更好方法。為客戶需求定制方案的更好方法。現在，我們已經將 Symantec 的經驗和人力加入到我們的創新中，以找到更好的方式引領行業前進，並在身份和數位交互方面建立更大的信任。
## Symantec

Symantec SSL 解決方案包括業界領先的驗證方式和 SSL 加密以及使用互聯網上最可識別的信任標記標識，Norton Secured Seal。Symantec 品牌 SSL 證書還附帶其他功能，包括網站惡意軟體掃描和 Symantec 密封搜尋。
- Symantec 在全球為超過 100 萬台 Web 伺服器提供安全保護，這比任何其他憑證授權都要多
- Symantec 強大的 PKI 基礎架構包括軍事級別的資料中心和災難恢復網站，以保護客戶資料安全，保障可用性，讓客戶安心
- Symantec 不斷投資於研究和基礎設施，以保持我們的實踐標準領先業內水準，走在不斷變化的安全風險前面，開發我們客戶所需要的產品以及滿足消費者的需求

## Thawte

Thawte 是第一個向美國以外的公共實體頒發 SSL 證書的憑證授權，因此在國際上的存在感非常高。Thawte 品牌的證書得益於 Symantec 驗證基礎設施的強度和可靠性。Thawte 是 Symantec 系列品牌的關鍵成員，這些品牌提供高價值的組織和域名驗證證書。
## Geo Trust

Geo Trust 的數位憑證使各種規模的組織能夠以高成本效益的方式最大限度地提高其數位交易的安全性。Geo Trust 是 Symantec 網站安全系列品牌的關鍵成員，是高價值的組織和域名驗證證書解決方案。
![Symantec 品牌](https://www.plesk.com/wp-content/uploads/2017/06/symantec-brands-768x488.png)