function clearfields() {
    document.getElementById('partnerCode').value = "";
    document.getElementById('userName').value = "";
    document.getElementById('password').value = "";
    document.getElementById('sharedKey').value = "";
}

function digicertUatDispatchAction(action, data) {
    var uat = Jsw && Jsw.UAT;
    if (!uat) {
        return true;
    }
    if (!data) {
        data = {};
    }
    uat.dispatchAction(action, data);
    return true;
}

document.addEventListener("DOMContentLoaded", function () {
    if(document.getElementById('checkboxId') != null) {
        document.getElementById('checkboxId').onchange = function () {
            document.getElementById('partnerCode').disabled = !this.checked;
            document.getElementById('userName').disabled = !this.checked;
            document.getElementById('password').disabled = !this.checked;
            document.getElementById('sharedKey').disabled = !this.checked;
            clearfields();
        };
    }

    document.querySelectorAll(".validation").forEach(function (element) {
        element.addEventListener("mouseover", function (event) {
            if(event.target.childNodes[1] != null) {
                event.target.childNodes[1].style.display = 'block';
                //console.log(event.target.childNodes[0]);
            }
        });
        element.addEventListener("mouseout", function (event) {
            if(event.target.childNodes[1] != null) {
                event.target.childNodes[1].style.display = 'none';
            }
        });
    });
});

var checks = ["WildcardSupport", "SAN", "OnlyEncryption", "EncryptionAndTrust", "HighestEncryptionAndTrust", "DailyMalwareScan", "VulnerabilityAssessment"];

var searchOptions = {
    "OnlyEncryption": {
        "id": 1,
        "details": "I only need encryption",
        "toBlock": [
            "EncryptionAndTrust",
            "HighestEncryptionAndTrust",
            "DailyMalwareScan",
            "VulnerabilityAssessment"
        ],
        "productId": [
            "secure-site-starter",
            "secure-site-starter-wildcard",
            "quick-ssl-premium",
            "quick-ssl-premium-wildcard",
            "ssl-123",
            "ssl-123-wildcard",
            "rapid-ssl",
            "rapid-ssl-wildcard"
        ]
    },
    "SAN": {
        "id": 2,
        "details": "Protect URLs with different domain names or even multi-level subdomains with one certificate",
        "toBlock": [],
        "productId": [
            "secure-site",
            "secure-site-pro",
            "secure-site-ev",
            "secure-site-pro-ev",
            "quick-ssl-premium",
            "true-biz-id",
            "true-biz-id-ev",
            "ssl-web-server",
            "ssl-web-server-wildcard"
        ]
    },
    "WildcardSupport": {
        "id": 3,
        "details": "Protect unlimited subdomains with one certificate ",
        "toBlock": [
            "HighestEncryptionAndTrust",
            "VulnerabilityAssessment"
        ],
        "productId": [
            "secure-site-starter-wildcard",
            "secure-site-wildcard",
            "quick-ssl-premium-wildcard",
            "true-biz-id-wildcard",
            "ssl-123-wildcard",
            "ssl-web-server-wildcard",
            "rapid-ssl-wildcard"
        ]
    },
    "EncryptionAndTrust": {
        "id": 4,
        "details": "Protect sites that capture confidential info and validates the company name to customers",
        "toBlock": [
            "OnlyEncryption"
        ],
        "productId": [
            "secure-site",
            "secure-site-wildcard",
            "secure-site-pro",
            "secure-site-ev",
            "secure-site-pro-ev",
            "true-biz-id",
            "true-biz-id-wildcard",
            "true-biz-id-ev",
            "ssl-web-server",
            "ssl-web-server-wildcard",
            "ssl-web-server-ev"
        ]
    },
    "HighestEncryptionAndTrust": {
        "id": 5,
        "details": "Protect sites that capture transactional info that visibly displays that your site is most trust worthy",
        "toBlock": [
            "WildcardSupport",
            "OnlyEncryption"
        ],
        "productId": [
            "secure-site-ev",
            "secure-site-pro-ev",
            "true-biz-id-ev",
            "ssl-web-server-ev"
        ]
    },
    "DailyMalwareScan": {
        "id": 6,
        "details": "Protect site from malware",
        "toBlock": [
            "OnlyEncryption"
        ],
        "productId": [
            "secure-site",
            "secure-site-wildcard",
            "secure-site-pro",
            "secure-site-ev",
            "secure-site-pro-ev"
        ]
    },
    "VulnerabilityAssessment": {
        "id": 7,
        "details": "Check for server vulnerabilities to hacks, exploits etc.",
        "toBlock": [
            "OnlyEncryption",
            "WildcardSupport"
        ],
        "productId": [
            "secure-site-pro",
            "secure-site-pro-ev"
        ]
    }
};

document.addEventListener("DOMContentLoaded", function () {

    function getProductIdIntersection(checkedList) {
        var current = [];
        if (checkedList.length == 1) {
            current = checkedList[0].productId;
        }
        else if (checkedList.length > 1) {
            current = checkedList[0].productId;
            for (i = 1; i < checkedList.length; i++) {
                current = intesectArrays(current, checkedList[i].productId);
            }
        }

        return current;
    }

    function getChecked() {
        var items = [];
        checks.forEach(function (value) {
            if (document.getElementById(value).checked) {
                items.push(searchOptions[value]);
            }
        });
        return items;
    }

    function intesectArrays(a, b) {
        var t;
        if (b.length > a.length) { // indexOf to loop over shorter
            t = b;
            b = a;
            a = t;
        }
        var result = [];
        b.forEach(function (item) {
            if (a.indexOf(item) > -1) {
                result.push(item);
            }
        });
        return result;
    }

    function blockOptions(checkedList) {
        checkedList.forEach(function (checked) {
            console.log(checked);
            checked.toBlock.forEach(function (value) {
                document.getElementById(value).disabled = true;
            });
        });
    }

    checks.forEach(function (check) {
        if(document.getElementById(check) != null) {
            document.getElementById(check).onchange = function () {
                var checkedList = getChecked();
                var productIdIntersection = getProductIdIntersection(checkedList);
                checks.forEach(function (value) {
                    document.getElementById(value).disabled = false;
                });
                blockOptions(checkedList);

                document.querySelectorAll(".productItem").forEach(function (element) {
                    element.show();
                });
                if (productIdIntersection.length > 0 || checkedList.length > 0) {
                    document.querySelectorAll(".productItem").forEach(function (element) {
                        element.hide();
                    });
                    productIdIntersection.forEach(function (checkedItem) {
                        document.querySelectorAll("." + checkedItem).forEach(function (element) {
                            element.show();
                            element.parentElement.firstElementChild.show();
                            //element.parentElement.firstElementChild.
                            //element.parentElement.parentElement.lastElementChild.firstElementChild.setAttribute('colspan', productIdIntersection.length);
                            element.parentElement.parentElement.lastElementChild.firstElementChild.show();
                        });
                    });
                }
                if(productIdIntersection.length == 0 && checkedList.length != 0){
                    document.getElementById('hasProductsText').style.display = 'none';
                    document.getElementById('noProductText').style.display = 'block';
                }else{
                    document.getElementById('hasProductsText').style.display = 'block';
                    document.getElementById('noProductText').style.display = 'none';
                }
            };
        }
    });
});
