<?php

$messages = array(
    'domainButtonRenewTitle' => 'Renew certificate!',
    'buttonActivatePolling' => 'Schedule Status Check',
    'orderPollingIsActivated' => 'A task for the SSL/TLS certificate status check is scheduled. Once the check is finished, the task will be automatically removed.',
	'pageTitle' => 'DigiCert SSL',
	'descriptionTitle' => 'SSL Certificates - What do you want to secure',
	'singleWebsite' => 'Single Website',
	'multipleWebsite' => 'Multiple Websites',
	'businessWebsite' => 'Business Website',
	'basicSecurity' => 'Basic Security',
	'basicSecurityDescription' => 'Protection for 1 domain with over 99% browser recognition',
	'activateNow' => 'Activate Now',
	'allDomainsEncryption' => 'Encryption for all domains',
	'allDomainsEncryptionDescription' => 'Protection for unlimited subdomains or domain aliases with over 99% browser recognition',
	'buy' => 'Buy',
	'strongBusinessEncryption' => 'Strong business-level SSL',
	'strongBusinessEncryptionDescription' => 'Protection for 1 domain or more with 1.250.000 loss coverage and the green browser address bar (optional)',
	'buyStrongEncryption' => 'Buy',
	'multipleLicenses' => 'Please remove extra licenses.',
	'getTerms' => 'Please read the terms and conditions.',
	'acceptTerms' => 'I have read and accept the terms and conditions.',
	'termsNotAccepted' => 'To continue, read and accept the terms and conditions.',
	'purchaseLicense' => 'You do not have an active license for this extension. Please buy one.',
	'extraLicenses' => 'More than one license key was uploaded. Remove extra licenses.',
	'noLicense' => 'No license was found.',
	'licenseExpired' => 'The license has expired.',
	'licenseTerminated' => 'The license was terminated.',
	'orderSuccess' => 'Your SSL/TLS certificate for the domain was ordered.',
	'installSuccess' => 'Your SSL/TLS certificate for the domain was installed.',
	'partnerCode' => 'Partner code',
	'userName' => 'Username',
	'password' => 'Password',
	'sharedKey' => 'Shared Key',
	'updateParameters' => 'Save',
	'orgName' => 'Organization name',
	'orgAddress' => 'Organization address',
	'orgCity' => 'Organization city',
	'orgState' => 'Organization region',
	'orgPostalCode' => 'Organization ZIP code',
	'orgCountry' => 'Organization country',
	'orgPhone' => 'Organization phone number',
	'title' => 'Title',
	'tooltip' => 'Get the right certificate for your needs',
	'firstName' => 'First Name',
	'lastName' => 'Last Name',
	'phone' => 'Phone Number',
	'email' => 'Email',
    'jobTitle' => 'Job Title',
    'evApproverFirstName' => 'EV Approver First Name',
    'evApproverLastName' => 'EV Approver Last Name',
    'evApproverPhone' => 'EV Approver Phone Number',
    'evApproverEmail' => 'EV Approver Email',
    'evApproverJobTitle' => 'EV Approver Job Title',
	'address' => 'Address',
	'postCode' => 'ZIP Code',
	'city' => 'City',
	'region' => 'Region',
	'country' => 'Country',
	'state' => 'State',
	'pcode' => 'ZIP Code',
	'orderCert' => 'Order certificate',
	'activateCert' => 'Activate certificate',
	'webServerType' => 'Web Server Type',
	'updateCredentials' => 'Enable credentials update',
	'contactDescription' => 'To correctly issue your certificate, we need additional validation information.',
	'domainColumn' => 'Domain',
	'productCodeColumn' => 'Product code',
	'statusColumn' => 'Status',
	'messageColumn' => 'Message',
	'additionalInfoDescription' => 'DigiCert requires this information to check the ownership of the provided domain name as well as the organization and individual applying for the SSL/TLS certificate. This check may include the company registered address and the name of a specific contact.',
	'notEnabled' => 'Cannot install a certificate on a domain that is not enabled.',
	'noDomains' => 'No available domains.',
	'somethingWentWrong' => 'Something went wrong with your certificate order. Please double-check the configuration parameters.',
	'errorDescriptionGenericMessage' => 'Something went wrong with your certificate order.',
	'notBilled' => 'The certificate order has not been billed and cannot be processed.',
	'adminRole' => 'To access the extension, log in as the Plesk administrator.',
	'domainNoHosting' => 'The domain is not hosted.',
	'domainNotActive' => 'The domain is not active.',
	'domainNotSpecified' => 'No domain was specified.',
	'orderPlaced' => 'The certificate order has already been placed.',
	'certificateInstalling' => 'Another certificate of the same order is being installed. Please try again later.',
	'thankForOrder' => 'Thank you for your order. To finish issuing your SSL/TLS certificate, follow these steps:<br/>1. Log in to Plesk.<br/>2. Go to Websites & Domains > domain name for which you have purchased the certificate > DigiCert SSL.<br/>3. Scroll down to the corresponding "Orders for Domain" section and click Order.',
	'order' => 'Order',
	'reorder' => 'Reorder',
	'reactivate' => 'Reactivate',

	//Order errors
    'orderErrors' => [
        'phoneFailed' => 'Phone authentication failed. To validate the certificate order, contact DigiCert support.',
        'emailFailed' => 'Failed to send the domain approval email. To validate the certificate order, contact DigiCert support.',
        'domainNotPrevetted' => 'Domain not pre-vetted.',
        'securityReviewFailed' => 'The certificate order did not pass security review. To resolve the issue, contact DigiCert support.',
        'paymentFailed' => 'Failed to process payment. Check and, if necessary, update the card number associated with the certificate order.',
        'certGenerationFailed' => 'Failed to generate the certificate. To resolve the issue, contact DigiCert support.',
        'rejected' => 'The certificate order was rejected.',
        'dvAuthFileMismatch' => 'Domain Validation authentication file mismatch.',
        'domainNotAvailable' => 'The domain is unavailable.',
        'domainUnreachable' => 'The domain is unreachable.',
        'dvAuthFileNotFound' => 'Domain Validation authentication file not found in %%fileLocation%% inside root directory of domain. The expected content is %%content%%. You should check your domain\'s dns settings if this file exists in mentioned folder.',
        'partnerOrderProcessingFailed' => 'Failed to validate the certificate\'s vendor. Make sure that all fields are filled in correctly. The error: %%message%%',
        'partnerOrderDomainValidationFailed' => 'Failed to pass a domain validation. The error: %%message%%',
        'orderIsNotPaid' => 'Order is not paid yet.',
        'orderInitFailed' => 'Failed to initialize a new certificate order. The error: %%message%%.',
        'orderSubmitFailed' => 'Failed to submit the certificate order. The error: %%message%%. Please check the specified contact data and try to make the order once again.',
        'csrGenerateFailed' => 'Could not create a certificate signing request. Please check the specified contact data and try to make the order once again.',
        'orderCheckDcvFailed' => 'Failed to check domain control validation. Please make sure that the file with the \'%%content%%\' content is accessible by HTTP and is located in the domain path \'%%path%%\'. The error: %%message%%',
        'orderCheckStatusFailed' => 'Failed to check the order status. The error: %%message%%',
        'orderDownloadFailed' => 'Failed to download the certificate. The error: %%message%%',
        'orderInstallFailed' => 'Failed to install the certificate. The error: %%message%%',
        'orderCancelFailed' => 'Failed to cancel the order. The error: %%message%%',
        'orderSubmitValidationFailed' => 'Failed to submit the organization for validation. The error: %%message%%',
        'orderStatusIsNotAllowed' => 'Unable to process the order %%orderId%% because the required data is missing. Please contact with your administrator or Plesk support.',
    ],

    'orderIssuing' => [
        'pendingWaitForPaymentTitle' => 'Waiting for Payment.',
        'pendingWaitForPaymentDescription' => 'The certificate order was created but has not been paid yet. Click "Reload" to check the order status.',
        'pendingPaymentReceivedTitle' => 'Payment Received.',
        'pendingPaymentReceivedDescription' => 'The certificate order was paid. Fill in the required contact data to proceed.',
        'pendingOrderInProcessTitle' => 'The certificate is being issued.',
        'pendingOrderInProcessDescription' => 'Click "Reload" to check the process status.',
        'pendingOrderErrorTitle' => 'The certificate order cannot be completed.',
    ],

	//API EE error message description translations
	'fileNotFound' => 'File authentication failed. The file was not found',
	'fileInvalidFormat' => 'File authentication failed. The file format is incorrect.',
	'fileIncorrectContent' => 'File authentication failed. The file content is incorrect.',
	'fileServerNotReachable' => 'File authentication failed. The server is not reachable.',
	'fileOutdatedContent' => 'File authentication failed. The file content is outdated.',
	'featureNotSupported' => 'File authentication failed. Authtype is not supported.',
	'parsingFailed' => 'Validation failed. A parsing error occurred.',
	'maximumLengthFailed' => 'Validation failed. The maximum line length is exceeded.',
	'minimumLengthFailed' => 'Validation failed. The field is too short',
	'allowedValuesFailed' => 'Validation failed. Unsupported values were specified.',
	'mandatoryFieldcheckFailed' => 'Validation failed. Fill in all required fields.',
	'minimumValueFailed' => 'The minimum validity period is 180 days.',
	'maximumValueFailed' => 'The maximum validity period is 365 days.',
	'dataTypeMismatch' => 'Validation failed. The data type mismatch occurred. Verify that the criteria for a column match the data type.',
	'origOrderNotFound' => 'Validation failed. The certificate order was not found.',
	'improperOrderState' => 'Validation failed. The certificate order has improper state.',
	'duplicateCheckFailed' => 'Validation failed. Duplicated entries may occur.',
	'dnsInvalidEntry' => 'The subdomain was not found.',
	'dnsMismatch' => 'DNS failed because of DNS mismatch.',
	'dnsEntryMissing' => 'DNS failed. Some DNS entries are missing.',
	'dnsInvalidDomain' => 'DNS failed. The domain is invalid.',
	'dnsInternalError' => 'DNS failed. The server name or address could not be resolved.',
	'internalDataCheckFailed' => 'The certificate order did not pass DigiCert validation and security checks. They prevent issuing SSL/TLS certificates to embargoed countries, entities denied by the U.S. Government, and websites vulnerable to phishing.',
	'weakKey' => 'The encryption key is too weak. We recommend using a 4096 bit RSA key.',
	'keyCheckFailed' => 'The encryption key in CSR is invalid.',
	'caaCheckFailed' => 'Certification Authority Authorization check failed.',
	'improperOrderStatus' => 'The certificate order has status inappropriate for this operation.',
	'pendingOrderPresent' => 'Pending order is present for eventtype renew.',
	'internalDataCheck_Failed' => 'Internal data check failed.',
	'improperOrder_Status' => 'The certificate order has status inappropriate for this operation.',
	'PendingOrderPresent;' => 'Pending Order Is Present For Eventtype Renew',
	'error' => 'A processing error occurred.',
	'invalidCredentials' => 'The request has invalid DigiCert account credentials. Please check your credentials if you use an own custom account. Otherwise you should contact with your administrator or Plesk support.',
	'phoneValidation.invalidCountryCode' => 'The number has an invalid country calling code.',
    'phoneValidation.invalidTooShort' => 'The number is shorter than all valid numbers for this region.',
    'phoneValidation.invalidTooLong' => 'The number is longer than all valid numbers for this region.',
    'phoneValidation.invalidIsLocalOnly' => 'The number length matches that of local numbers for this region only.',
    'phoneValidation.invalidLength' => 'The number is longer than the shortest valid numbers for this region, shorter than the longest valid numbers for this region, and does not itself have a number length that matches valid numbers for this region.',
    'phoneValidation.validExample' => 'Valid example: %%example%%',

    'sslit.advertisement.header' => 'Use the SSL It! extension to issue SSL/TLS certificates',

    'sslit.notInstalledNoProcessingOrders' => '<a href="%%url%%">Install the SSL It! extension</a>, our new solution to issue SSL/TLS certificates. To issue new SSL/TLS certificates, you can use SSL It! only.',
    'sslit.installedActiveNoProcessingOrdersImproved' => 'New SSL/TLS certificates can now be issued via the <a href="%%indexUrl%%">SSL It!</a> extension only. If you have paid unfinished certificate orders and you do not see them on this page, <a href="%%disableUrl%%">turn off SSL It!</a>, go to Websites & Domains > the domain with the certificate orders, and click DigiCert SSL. Complete the orders and then turn SSL It! back on.',
    'sslit.installedDisabledNoProcessingOrders' => '<a href="%%url%%">Turn on the SSL It! extension</a>, our new solution to issue SSL/TLS certificates. To issue new SSL/TLS certificates, you can use SSL It! only.',
    'sslit.notInstalledHasProcessingOrders' => 'You have unfinished paid certificate orders. Complete them and then <a href="%%url%%">install the SSL It! extension</a>, our new solution to issue SSL/TLS certificates. To issue new SSL/TLS certificates, you can use SSL It! only.',
    'sslit.installedActiveHasProcessingOrdersImproved' => 'You have unfinished paid certificate orders created via the DigiCert SSL extension. To compete them, follow the links below. If you do not see the certificate orders on this page, <a href="%%disableUrl%%">turn off the SSL It! extension</a>, go to Websites & Domains > the domain with the certificate orders, and click DigiCert SSL. Complete the orders and then turn SSL It! back on. New SSL/TLS certificates can now be issued via <a href="%%indexUrl%%">SSL It!</a> only.',
    'sslit.installedDisabledHasProcessingOrders' => 'You have unfinished paid certificate orders created via the DigiCert SSL extension. Complete them and then <a href="%%url%%">turn on the SSL It! extension</a>, our new solution to issue SSL/TLS certificates. To issue new SSL/TLS certificates, you can use SSL It! only.',

    'digicertIssuingDeprecationWarning' => 'SSL/TLS certificates can now be issued via the <a href="%%url%%">SSL It!</a> extension only. If you have existing certificate orders created via the DigiCert SSL extension, complete them before the legacy DigiCert API EOL.',
    'digicertDomainWithUnfinishedOrdersTitle' => 'A list of domains with unfinished paid certificate orders',


    'custom-properties' => [
        'issuance' => 'Issuance',
        'dailyMalwareScan' => 'Daily Malware Scan',
        'netsureWarranty' => 'NetSure Warranty',
    ],
);
